Introducing Odin

Introducing ODIN™ Ribbon Diet – Freedom To Trade Online

ODIN™ Ribbon Diet is a high-end, integrated trading application for active retail traders. It incorporates appealing features needed by active traders, and works on advanced technology algorithm that facilitates higher accessibility and availability ensuring anywhere, anytime trading facility delivering speedy performance on very low bandwidth requirement. It provides streaming quotes on a real-time basis and an ability to send buy/sell order request directly to Exchange.

ODIN™ Ribbon Diet brought the revolutionary wave in Internet trading. Its unique architectural design has formed a benchmark for other Internet trading software solutions. Equipped with the tools of modern technology it has the required Internet Protocols not interrupting the core activity of trading.

The Value Additions

  • Continuous price update – The Market Watch in ODIN™ Ribbon Diet supports online broadcast and keeps you with any updates occurring on a regular basis.

  • Unlimited Scrip Additions – Place any number of scrips to include in the Market Watch list of ODIN™ Ribbon Diet.

  • Know your depository status immediately– ODIN™ Ribbon Diet serves as Depository Participant for Stock Watch and lists intricate Demat details.

  • Your data are secured! ODIN™ Ribbon diet supports handy backup facility for placed Orders and Trades.

  • Create investor’s self-portfolios – Create and manage your portfolios at ease.

  • Watch every tick – Each new tick, every price update– capture the scrip movement using Tick watch instantly. Employ the Filtered/Profile Watch to view selective scrips.

  • Account for your personal environment – Capture customized window layouts into workspaces and selects your workspace to work with.

  • Observe the market closely – The Market movement displays historical data with latest price updates.

  • Insight into the Index captures - Gear up with index updates on logon - the Index view documents the indices and their movement continuously.

  • Add scrips to your portfolio anytime – Add new scrips to include in the displayed portfolio and even update the portfolios dynamically.

  • Increase credit limits immediately – Credit more funds to your account with Payment Gateway and keep trading!

  • Automate calculations, save time – Get MTM Calculations online and save efforts.

  • Put confirmations on paper – Print the Order confirmations, Trade confirmations for various segments across the different Exchanges.

  • Deny unauthorized access – ODIN™ Ribbon Diet tracks your absence at the workstation and locks the workstation immediately; only authenticated users can access your workstation.

  • Stay relaxed with the secured environment -ODIN™ Ribbon Diet uses highest level of encryption permissible with the help of SSL (Secure Socket Layer) and ensures secured and authenticated transaction handling.

  • Build highly parameterized transaction pages – Customize the ODIN™ Ribbon Diet transaction pages with your choice of color schemes and font faces.

  • One stop for PRO trading


Getting Started

Getting Started explains how to login and get started with ODIN™ Ribbon Diet.

Using this window you can do the following:

  • Login Diet

Login Diet

  1. Click Start > Programs > ODIN™ Diet. Alternatively, double-click the ODIN™ Diet icon ( [image]) on the desktop. The application is displayed.

  2. click File icon [image] > Login. The Login window is displayed.

  3. Enter the User Code, Password.

  4. If required, change the Password.

  5. In the Login window, Enter Password.

  6. Enter the New Password. Press Enter. The Confirm Password window is displayed.

  7. Enter new password in Confirm Password.

  8. Select only the security download scrips you want. By default, all the scrips are selected.

  9. Select Delete All Masters check box, to delete all masters.

  10. Click OK. On successful authentication, the ODIN™ Diet Main window is displayed

    A typical ODIN Work Environment

The new password is applicable from the next time you logon to ODIN™ Ribbon Diet.

Top


Getting Started

File

File deals with following topics:

  • The Work Environment

  • Workspace

  • Lock Screen

  • Theme

  • Styles

  • Exit


The Work Environment

ODIN™ Ribbon Diet provides a user-friendly working environment. On successfully logging on, the ODIN™ Ribbon Diet Main window is displayed with various options: the Tab Bar, different groups, Indices Bar, Filter Bar, Message board.

A typical ODIN Work Environment

  • The Tab Bar consists of series of tabs and icons arranged horizontally at the top of the ODIN™ Ribbon Diet Application window.

  • On each tab of the ribbon, icons are arranged together into group of related commands. Also in some cases, there are additional commands that are accessible by clicking the small arrow. For eg: On the Home tab, in the Transaction group, click Market Watch/ press F4.

    • Home tab: The market information functionalities are available such as Market watch, the various Order-related functions are available here.

    • Market tab : Market related functionalities such as Market Picture, Most Active Securities, Top Gainers Losers, Multi Leg Order Entry, Ex Entry.

    • Reports tab: Order related functionalities such as Order Book, Trade Book, Ex Book and so on..

    • Tools tab: Certain handy tools are also available such as Calculators, Online backup facility and so on.

    • Analytics: Charts, Analytic, Greeks, News, Chart Tools are available here.

    • Links: enables connecting to useful website

    • Help : The detailed Help file can be invoked from here, also version detail is available. Useful web sites links can be directly browsed from here.

  • The Index View displays the current Nifty, Sensex values.

  • The Filter Bar enables entering securities/contracts in the Market Watch.

    Filter Bar displaying various scrip details

  • Information Bar - By default the Information bar is displayed on successfully logging into the application, It contains Messages Board/

  • Various system messages such as Exchange Messages, Order Messages, Admin Messages and Alert Messages are displayed in the Message Board . You can switch on to different messages by clicking the required tabs.

  • The circular logo [image] itself serves as a File icon with all the options such as Login, LogOff, Workspace etc.

  • Quick Access Tool Bar - T he drop down option besides the circular ODIN logo is used to customize the Quick Access Tool Bar. The Show Below the Ribbon displays the Quick Access Tool bar below the Ribbon bar. The Minimize the Ribbon option minimizes the Ribbon bar.

  • See Quick Access Tool Bar

  • Short cut keys for most commonly used functions.

  • Type and Go

You can search for any menu quickly by simply typing key words without navigating through the menus. Also you can press F12, to access Type and Go field.

Customize Quick Access Tool Bar

The Quick Access tool bar is a customizable tool bar that is used to store commands and is independent of the tab that is currently displayed.

T he drop down option besides the circular File logo is used to customize the Quick Access Tool Bar.

  1. Select More Commands from the drop-down list. The Customize window is displayed.

  2. The pane is divided into two panes: Left - pane and right-pane. The left pane show the various features available for customization. (Toolbars, Customize Ribbon, Quick Access tool bar and Commands).

Tool bars – You can add number of tool bars in existing Ribbon. On selecting New option you can create a new tool bar. Enter Name and click OK. The new tool bar is displayed in Ribbon.

  3. Left column displays the type of tool bar to be selected and the other shows the customizable options for the selected tool bar.

  4. Select the required tool bar: Customize Ribbon or Customize the Quick Access Tool bar, the customizable options are displayed.

  5. In the Choose Commands From, select the required Menu Name.

  6. For Example, on selecting File, the list of commands available in File menu are displayed.

  7. Select one of the required command. Click Add. The command is added to right column.

  8. Similarly to remove the command in the right column, click Remove.

  9. Click Reset, to restore the default settings.

  10. Click Close, to save the customizing and close the window.

  11. Select the Show below the Ribbon check box, to display Quick Access tool bar below the ribbon.

Commands

To add a command to a tool bar; select the category and drag-n-drop the Category from Commands section to the tool bar.

b. Selecting a category will show a list of commands available in that Category.

For example: selecting a File category will display a list of commands available in that category.

c. To add a command simply drag-n-drop that command on the tool bar.

d. Click Close, to close the window.


Workspace

Workspace is view of ODIN™ Diet system main window along with all the windows, TAB bar, and the status bar in their corresponding size and positions. The ODIN™ Diet system provides you a facility of saving a workspace, that is, (the view of the ODIN™ Diet system window) as the default window so that the same view can be retrieved when you log on the next time. The advantage of creating a workspace is that you need not open the windows and arrange them every time.

For example, open multiple windows and arrange them accordingly. Click File icon [image] > Save Workspace and save the workspace as a file. In the Save As window, type a new name and click Save. The work environment is captured as seen.

To restore from stored workspace, click File icon [image] > Load Workspace. Browse the file and click Open. Set the workspace as the default file. On logging to ODIN™ Diet, the windows are arranged in the same manner as you saved them.

See an Example

A typical workspace


Lock Workstation

Lock Workstation is a lock mechanism that avoids unauthorized access to the workstations. The lock can be invoked (activated) if the workstation is idle for a fixed time-period or manually as required. The minutes mentioned in the time-interval in the On the Tools tab, in the Tools group, click Preferences > Workspace tab, enables the lock mechanism.

The two occasions on which the lock is invoked:

  1. Click File icon [image] > Lock Workstation. Alternatively, press Ctrl+W. The workstation is locked. The window focuses on the password field. To resume working, enter the Password.

  2. The time-interval mentioned in the ODIN™ Diet Preferences is passed that is the workstation remains idle for the said time, the workstation is locked. Further, to release the lock and resume working, enter the Password.

In addition, the lock is invoked at a predefined time interval mentioned in Preferences.

See an Example


Theme

Theme allows you to switch easily between different settings such as Classic, Zune etc.,

  1. Click File icon [image] > Theme > Zune/Classic. A message is displayed.

  2. Click Ok.

  3. Zune is a new ribbon look and Classic is an old diet application.

To change the style from Zune to Classic and vice-versa, you need to restart the application and re-login again.


Styles

Styles allows you to easily customize your Diet application with various colours such as Black, Olive, Silver. On selecting a suitable color, the background color of the application changes accordingly.

Click File icon [image] > Ribbon Style > Black/Olive/Silver/Blue/Dark Black.


Exit

Exiting ODIN™ Ribbon Diet

  1. Click File icon [image] > Logoff. On confirmation, the ODIN™ Ribbon Diet current session ends.

  2. Close the window to exit.


Home

Home deals with following topics:

  • Login

  • Transaction

  • Reports

  • Primary Market

  • Workspace

  • View

  • Status

  • Demo

  • Window


Login

Login deals with following topics:

  • Logoff


Logoff

Logoff ODIN™ Ribbon Diet

  1. On the Home tab, in the Login group, click Logoff. On confirmation, the ODIN™ Ribbon Diet current session ends.

  2. Close the window to exit.


View

Transaction

Transaction deals with following topics;

  • Market Watch

  • Buy Order

  • Sell Order


Market Watch

Market Watch enables viewing detail market information of Equities, Derivatives, Commodity and Currency on a continuous basis. Further, it enables displaying a predefined profile by default and browse required market details. ODIN™ Ribbon Diet facilitates creating highly parameterized and customizable market details. A customized column display can be saved for future use or even made as the default display. On applying a Portfolio, placing of orders is also supported from within Market Watch window.

Using this window you can do the following:

  • Work with Market Watch

  • Place Orders from within the Market Watch window

  • Place Orders from Grid Entry

Features

  • Place Buy and Sell orders

  • Display of real-time based market intricate details within a self-adjusting grid

  • Highly integrated Portfolio creation on the fly

  • Selection of Portfolio on real-time basis

  • Customizable display of market information

  • Subjective market data information at a right-click

  • One-click selection of entire (scrip) row

  • Arrange column contents in ascending or descending order

  • Support multiple instances of Market Watch

Work with Market Watch

  1. On the Home tab, in the Transaction group, click Market Watch. Alternatively, press F4. The Market Watch window is displayed.

By default, the Market Watch window is empty. On setting a default portfolio through Tools > User Settings > Preferences-Workspace,the portfolio is made available on invoking the Market Watch.

  2. To add contracts from the filter bar, enter the scrip code/symbol; press ENTER.

  3. If the contract is a derivatives contract, Highlight the contract in the Market Watch and press Enter. The Derivatives watch window is invoked that lists all the contracts of the underlying.

  4. To remove scrip, highlight the contract and press DELETE.

  5. To change order of scrips, highlight the scrip and use drag-n-drop to a new location. Alternatively, on highlighting use cut- paste (right-click options).

  6. To view selective Market details, Right-click inside the Market Watch. Various options are made available: Scrip Portfolio, Save Portfolio, Title Bar, Column Profile, Save Column Profile, Size to Fit, Customize, Cut, Copy, Paste.

  7. Select the required option. Further, specify the data values as required to accomplish the task.

  8. You can add a separator and distinctly separate two columns in the Market Watch. In the Column Profile window, from the Available Columns, select Separator; click Add.

Only one column separator can be added.

Place Orders from within the Market Watch window

  1. Select the scrip in the Market Watch.

  2. Press F1/(+) for (Buy Order) or F2/(-) for (Sell Order). The Order Entry window is displayed.

  3. Enter the required values and click Submit.

To view selective market watch details, right-click inside the Market Watch window, click Column Profile and customize the window columns as required.

Top

Place Orders from Grid Entry

  1. On the Home tab, in the Transaction group, click Market Watch. Alternatively, press F4. The Market Watch window is displayed with details:

  2. Right-click inside the window and select Scrip Portfolio. The Select Portfolio window is displayed.

  3. Select a Portfolio in the list and click Apply.

  4. Right-click inside the Market Watch window and select Place Order from Grid Entry. The Grid Order Entry window is displayed with scrip details.

  5. Select Market Orders or Equal qty for all. You can also select both. When you select Market Orders, the current Market price for the scrips are displayed in the left pane of the window. When you select Equal Quantity for All, a text box is displayed adjacent to this field. Type the quantity for the scrips for which you want to place an order. The value is displayed in the left pane of the window and is same for all the scrip.

  6. Click Refresh, to refresh the value in the left pane.

  7. When you select Equal qty for all, you need to select Counter Touchline or % of Counter Touchline. When you select % of Counter Touchline, type the value in the adjacent text box.

  8. Select the Validity and Day or IOC in the list.

  9. Click Submit, to place the order. By default all the orders are selected adjacent to the scrips in the left pane of Grid Order Entry pane.

  10. For submitting selected orders clear the check-boxes adjacent to the scrips in the left pane.

  11. Click Refresh, to view the most updated results.

  12. Click Select All, to select all scrips.

  13. Click Unselect All, to remove the check box from all scrips.

  14. Click Toggle, to toggle between buy and sell option.


Place Buy Orders

Buy Order

The trading activity begins by placing orders for the required scrips. Dealing with orders in ODIN™ Ribbon Diet is an easy task and a key-press activity. ODIN™ Ribbon Diet provides explicit order entry windows for the various market segments invoked using shortcut key combinations. Further, an Order Book displays entire orders placed for the day chronologically along with their current status.

The basic methodology of placing orders is simple, quick and easy. Placing of orders can be done within the Market Watch or directly inputting values in order entry pane. Depending on order type - buy/sell - the background of order entry pane is changed. The Blue background implies a Buy Order Entry and a Red background indicates a Sell Order Entry. ODIN" Ribbon Diet provides separate panes for Derivatives, Commodity and Currency Order Entry.

The pending orders can be modified or canceled, if required and simultaneously the Order book is updated.

The following orders is discussed:

  • Place Buy order

Place Buy order

  1. Highlight a security in the Market Watch window.

  2. On the Home tab, in the Transaction group, Click Buy Order or press F1.The Order Entry window in the Buy (Blue color) mode is displayed.

  3. Select one of various order types and enter appropriate values.

  4. Click Submit.

  5. If you enter price value as 0.00, then the order is submitted at market price. It is then reflected in Order Book as MKT in Miscellaneous column. In case you specify price other than zero, then order becomes limit order.

  6. Based on Exchange and Instrument type you select, following are the order types:

Market Segment

Market Type

Order/Book Type

Description

Equity

Normal

RL

Normal market consists of various book types wherein orders are segregated as Regular Lot orders and Stop Loss orders depending on their order attributes. All orders have to be of Regular Lot size or multiples thereof.

An order that has no special condition associated with it is a Regular Lot order. Dealer can place orders either with market Price or a limit price. Order placed with Zero prices called as Market Order and Order placed with Limit price called as Limit order.

When order is placed by a dealer, the system looks for a order existing in that market (Passive orders). If it does not find a match at the time it enters the system, the order is stacked in the Regular Lot book as a passive order.

By default, the Regular Lot book appears in the order entry screen in the Normal Market.

Equity

Normal

SL

Normal market consists of various book types wherein orders are segregated as Regular Lot orders and Stop Loss orders depending on their order attributes. All orders have to be of Regular Lot size or multiples thereof.

Stop Loss orders are released into the market when the last traded price for that security in the normal market reaches or surpasses the trigger price. Before triggering, the order does not participate in matching and the order cannot get traded. Un triggered stop loss orders are stacked in the stop loss book.

The stop loss orders can be either a market order or a limit price order. For buy SL orders, the trigger price has to be less than or equal to the limit price. Similarly, for sell SL orders, the trigger price has to be greater than or equal to the limit price.

Equity

Auction

AU

In the Auction market, auctions are initiated by the Exchange on behalf of trading members for settlement related reasons.

Dealers allowed placing auction sell orders as Solicitor during the solicitor period. Solicitor period for an auction starts as soon as the auction starts. The duration of the solicitor period is set by the Exchange. The system accepts the solicitor orders in any currently running auction only if the solicitor period for that auction is in progress.

Equity

Call Auction

CA

When the orders are gathered for predetermined times for matching and execution instead of having continuous matching then the market is Call Auction Market. Order placed with zero price called as At-The-Open/Market Order and Order placed with Limit price called as Limit order

Derivative

Normal

RL

An order that has no special condition associated with it is a Regular Lot order. Dealer can place orders either with market Price or a limit price. Order placed with Zero price called as Market Order and Order placed with Limit price called as Limit order

When order is placed by a dealer, the system looks for a order existing in that market (Passive orders). If it does not find a match at the time it enters the system, the order is stacked in the Regular Lot book as a passive order

By default, the Regular Lot book appears in the order entry screen in the Normal Market.

Derivative

Normal

SL

Stop Loss orders are released into the market when the last traded price for that security in the normal market reaches or surpasses the trigger price. Before triggering, the order does not participate in matching and the order cannot get traded. Un triggered stop loss orders are stacked in the stop loss book.

The stop loss orders can be either a market order or a limit price order. For buy SL orders, the trigger price has to be less than or equal to the limit price. Similarly, for sell SL orders, the trigger price has to be greater than or equal to the limit price.

  7. On confirmation, the order is submitted. The order book is displayed with current order status. An order encounters various status such as:

Order Status | Description
A. Pending | Pending for acceptance by Admin
A.Rejected | Order is Rejected by Admin
S. Rejected | Order is Rejected by the Surveillance
Xmitted | Still pending to receive Order Confirmation message from the Exchange
Pending | Pending with the exchange for execution
Executed | When the order is executed in the Exchange
Cancelled | When the Order is cancelled in the Exchange
E. Rejected | When the Order is Rejected by the Exchange


Copy of Place Sell Orders

Sell Order

Place Sell orders window submits Sell orders in equity market. For placing orders, select a security in Market Watch or directly enter appropriate values for order in the Order Entry.

The following order is discussed:

  • Place Sell order

Place Sell order

  1. Highlight a security in the Market Watch window.

  2. On the Home tab, in the Transaction group, Click Sell Order or press F2. The Order Entry window in the Sell (Red color) mode is displayed.

  3. Select one of various order types and enter appropriate values.

  4. Click Submit (or press ENTER).

  5. If you enter price value as 0.00, then the order is submitted at market price. It is then reflected in Order Book as MKT in Miscellaneous column. In case you specify price other than zero, then order becomes limit order.

  6. Based on Exchange and Instrument type you select, following are the order types:

Market Segment

Market Type

Order/Book Type

Description

Equity

Normal

RL

Normal market consists of various book types wherein orders are segregated as Regular Lot orders and Stop Loss orders depending on their order attributes. All orders have to be of Regular Lot size or multiples thereof.

An order that has no special condition associated with it is a Regular Lot order. Dealer can place orders either with market Price or a limit price. Order placed with Zero prices called as Market Order and Order placed with Limit price called as Limit order.

When order is placed by a dealer, the system looks for a order existing in that market (Passive orders). If it does not find a match at the time it enters the system, the order is stacked in the Regular Lot book as a passive order.

By default, the Regular Lot book appears in the order entry screen in the Normal Market.

Equity

Normal

SL

Normal market consists of various book types wherein orders are segregated as Regular Lot orders and Stop Loss orders depending on their order attributes. All orders have to be of Regular Lot size or multiples thereof.

Stop Loss orders are released into the market when the last traded price for that security in the normal market reaches or surpasses the trigger price. Before triggering, the order does not participate in matching and the order cannot get traded. Un triggered stop loss orders are stacked in the stop loss book.

The stop loss orders can be either a market order or a limit price order. For buy SL orders, the trigger price has to be less than or equal to the limit price. Similarly, for sell SL orders, the trigger price has to be greater than or equal to the limit price.

Equity

Auction

AU

In the Auction market, auctions are initiated by the Exchange on behalf of trading members for settlement related reasons.

Dealers allowed placing auction sell orders as Solicitor during the solicitor period. Solicitor period for an auction starts as soon as the auction starts. The duration of the solicitor period is set by the Exchange. The system accepts the solicitor orders in any currently running auction only if the solicitor period for that auction is in progress.

Equity

Call Auction

CA

When the orders are gathered for predetermined times for matching and execution instead of having continuous matching then the market is Call Auction Market. Order placed with zero price called as At-The-Open/Market Order and Order placed with Limit price called as Limit order

Derivative

Normal

RL

An order that has no special condition associated with it is a Regular Lot order. Dealer can place orders either with market Price or a limit price. Order placed with Zero price called as Market Order and Order placed with Limit price called as Limit order

When order is placed by a dealer, the system looks for a order existing in that market (Passive orders). If it does not find a match at the time it enters the system, the order is stacked in the Regular Lot book as a passive order

By default, the Regular Lot book appears in the order entry screen in the Normal Market.

Derivative

Normal

SL

Stop Loss orders are released into the market when the last traded price for that security in the normal market reaches or surpasses the trigger price. Before triggering, the order does not participate in matching and the order cannot get traded. Un triggered stop loss orders are stacked in the stop loss book.

The stop loss orders can be either a market order or a limit price order. For buy SL orders, the trigger price has to be less than or equal to the limit price. Similarly, for sell SL orders, the trigger price has to be greater than or equal to the limit price.

  8. On confirmation, the order is submitted. The order book is displayed with current order status. An order encounters various status such as:

Order Status | Description
A. Pending | Pending for acceptance by Admin
A.Rejected | Order is Rejected by Admin
S. Rejected | Order is Rejected by the Surveillance
Xmitted | Still pending to receive Order Confirmation message from the Exchange
Pending | Pending with the exchange for execution
Executed | When the order is executed in the Exchange
Cancelled | When the Order is cancelled in the Exchange
E. Rejected | When the Order is Rejected by the Exchange


Reports

Reports deals with following topics:

  • Order Book

  • Trade Book

  • Net Position

  • Surveillance Watch


Order Book

Orders Book provides information regarding orders placed and status of the orders for all instruments. Orders Book pane is used for viewing, modifying, and canceling buy/sell orders. Orders Book:

  • Update list of orders placed for the day

  • Filter facility to view selective order details

  • Availability of intricate order details

  • Manage orders using single window support

  • Customizable look of the Order Book as and when required

Using this window you can do the following:

  • View Orders Book

  • AMO (After Market Orders)

  • Orders Online Backup

  • Modify Order

  • Cancel Order

  • Cancel All Orders

View Orders Book

  1. Highlight a security in the Market Watch window.

  2. On the Home tab, in the Reports group, Click Order Book. Alternatively, press F3. The Orders Book window is displayed for that particular scrip. Press F3 again, will invoke the, Orders book - [ALL] window.

  3. Right-click inside the Orders Book. Select Filter from the various right-click options available. The Order Filter window is displayed. By default, it displays Orders from all Instrument Types.

  4. As required, apply conditions in filter and accordingly, the conditional output is displayed.

Order Entry time stamp feature stamps the order entry time in an added field called Server time in Order Book. This field displays the time when an order is actually placed.

To view selective Order details, right-click inside the Order Book window, click Column Profile and customize the window columns as required.

Top

AMO (After Market Orders)

AMO orders are orders placed after the market sessions are closed. On placing the orders, the next day these are executed when you log on to the Exchange and on receiving the Market open message. The placing of orders is same as normal order entry.

Features

  • Placing of orders can be done directly using the same Order Filter screen.

  • After entering order details you will get an order confirmation details stating that the AMO orders will be submitted in the next trading session.

  • Confirmation of AMO orders can be viewed in the status bar.

  • AMO orders can be cancelled. AMO orders will have an AMO ID and will have no Exchange Order number.

View AMO (After Market Orders)

  1. On the Home tab, in the Reports group, Click Order Book. Alternatively, press F3. The Orders book - [ALL] window is displayed.

  2. Right-click inside the Orders Book. Select Filter from the various right-click options available. The Order Filter window is displayed. By default, it displays Orders from all Instrument Types.

  3. To view AMO, select AMO; click Apply. Accordingly, the conditional output is displayed.

AMO facility is available only for licensed users.

Orders Online Backup

  1. On the Home tab, in the Reports group, Click Order Book. Alternatively, press F3. The Orders Book is displayed.

  2. Right-click inside the Orders Book window and click On-line Backup/ press Alt+F7. The Online Backup window is displayed.

  3. To change path for the backup file, click Change and type the new path for the backup file.

  4. Click Generate File, a text file is generated in a predefined file format.


Trades

Trade Book

Trade Book provides trade details. Using the Trade Book, you can view the orders, which are executed. For viewing selective transaction output, the Trade Filter window can be used.

Using this window you can do the following:

  • Applying Filter conditions in Trades

  • Trades Online Backup

Applying Filter conditions in Trades

  1. Highlight a security in the Market Watch window.

  2. On the Home tab, in the Reports group, Click Trade Book or press F8. The Trades window is displayed for that particular scrip. Press F8 again, will invoke the Trades Book [All] window.

  3. Right-click inside the Trades window and select Filter from the various right-click options available. The Trade Filter window is displayed. By default, it displays Trades from all Instrument Types.

  3. As required, apply the conditions you want in the filter and Click Apply. Accordingly, the conditional output is displayed.

The All sub-option displays the entire records of the selected filter option.

Order Entry time stamp feature stamps the order entry time in an added field called Server time in Trade window. This field displays the time when an order is actually placed.

To view selective Trade details, right-click inside the Trade Book window, click Column Profile and customize the window columns as required.

Top

Trades Online Backup

  1. On the Home tab, in the Reports group, Click Trade Book or press F8. The Trades window is displayed.

  2. Right-click inside the Trades window.

  3. Click Online Backup. The Online Backup window is displayed to take the Trades backup.

  4. If required, click Change... to modify the backup location.

  5. Click Generate File. The Trades backup is taken.


Report Profiler

Using this window you can do the following:

  • Report Profiler

  • Custom Client Format

  • Custom Column

Add and Delete Report Profiler

  1. On the Home tab, in the Report group, Click Report Profiler. The Report Profiler window is displayed.

  2. Select Report Profile or Type a Report Profile name.

  3. Select Report Type.

  4. In the below grid, Select Full name from the available drop-down list.

  5. Select Header Name.

  6. Select Field Type.

  7. Select Max Chars.

  8. Select Date Time Format.

  9. Select Truncate Excess.

  10. Select Default Value.

  11. Select Is Fixed Length.

  12. Click Save. A message is displayed.

  13. Click Ok, to close the message window.

  14. To delete the saved profiler, click Delete.

  15. On confirmation the profiler is deleted.

Top

Custom Client Format

  1. On the Home tab, in the Report group, Click Report Profiler. The Report Profiler window is displayed.

  2. Click Custom Client Format. The Custom Client format window is displayed

  3. Type of select already saved Format Name. The details are displayed.

  4. Select Field Date.

  5. Click Save. The message is displayed.

Top

Custom Column

  1. On the Home tab, in the Report group, Click Report Profiler. The Report Profiler window is displayed.

  2. Click Custom Column. The Custom column window is displayed.

  3. Select Column Name.

  4. Enter Default Value.

  5. Click Save.


GTD Order Book

GTD Order Book provides GTD Order details. Using the GTD Order Book, you can view the orders, which are executed. For viewing selective transaction output, the GTD Order Filter window can be used.

Applying Filter conditions in GTD Orders

  1. On the Home tab, in the Reports group, Click GTD Order Book. The GTD Order Book window is displayed for that particular scrip.

  2. Right-click inside the GTD Orders window and select Filter from the various right-click options available. The GTD Order Filter window is displayed. By default, it displays GTD Orders from all Instrument Types.

  3. As required, apply the conditions you want in the filter and Click Apply. Accordingly, the conditional output is displayed.

The All sub-option displays the entire records of the selected filter option.

To view selective GTD Order details, right-click inside the GTD Order Book window, click Column Profile and customize the window columns as required.

Top

Modify

GTD orders submitted can be modified using the Orders Book window.

Modify Orders Book

  1. On the Home tab, in the Reports group, Click GTD Order Book. The GTD Order Book window is displayed.

  2. Highlight the order to modify.

  3. Right-click inside the GTD Order Book window and select Modify. The Order Entry window is displayed enabling only few editable fields.

  4. As required, modify the details. Click OK.

Cancel/Cancel All

All the orders are cancelled using the Order Book window.

Cancel All Orders

  1. On the Home tab, in the Reports group, Click GTD Order Book. The GTD Order Book window is displayed.

  2. Highlight a security in the GTD Order Book window.

  3. Right-click inside the Order Book window and select Cancel. On confirmation the selected order is cancelled.

  4. To cancel all orders, Right-click inside the Order Book window and select Cancel All. On confirmation all pending orders are cancelled.


Net Position

Net Position displays the net position details for all instrument types equities, derivatives, commodities, currency segments. You can view daily net position for all instruments with details like contracts, total buy/sell quantity, buy/sell average, net quantity, net value, net price along with the MTM G/L and MTMV Positions.

  • The negative (-) Net Quantity indicates a Sold position.

  • The positive Net Quantity indicates a Bought position.

  • The negative (-) Net Value signifies the negative Amount.

  • The positive Net Value signifies the positive Amount.

Using this window you can do the following:

  • View Net Position Details Based on Product Type

  • Square off the Net Position

  • Square off All the Net Position

  • Position Conversion

View Net Position Details Based on Product Type

  1. On the Home tab, in the Reports group, Click Net Position. Alternatively, press Alt + F6. The Integrated Net Position window is displayed with the position details of the executed transactions.

  2. Select Product type as Margin/Delivery/MTF/PTST. The respective Product Type details are displayed in Net Position window.

Top

Square off the Net Position

  1. On the Home tab, in the Reports group, Click Net Position. Alternatively, press Alt + F6. The Integrated Net Position window is displayed with the position details of the executed transactions.

  2. Right-click inside the window and select Square-off. The respective Order Entry window is displayed.

  3. Submit the order. Accordingly, the Net position is squared-off.

Square off All the Net Position

  1. On the Home tab, in the Reports group, Click Net Position. Alternatively, press Alt + F6. The Integrated Net Position window is displayed with the position details of the executed transactions.

  2. Right-click inside the window and select Square-off All. The Order Entry window is displayed.

  3. Click Submit, to Submit the order. Accordingly, the Net position is squared-off.

Top

Position Conversion

  1. On the Home tab, in the Reports group, Click Net Position. Alternatively, press Alt + F6. The Integrated Net Position window is displayed with the position details of the executed transactions.

  2. Right-click inside the window and select Position Conversion options as one of the following: Convert Buy Position, Convert Sell Position, Convert Net Position. The Conversion window is displayed.

  3. Type Quantity.

  4. Click Convert. On authentication, the Delivery position is converted to Margin.


Transaction Backup

Transaction Backup backups logs of transaction and non transactional activities.

View Transaction Backup

  1. On the Home tab, in the Reports group, Click Tranaction Backup. The Transaction Backup window is displayed.

  2. Select Market Segment.

  3. Select Report Type, Report Profile, Export Format.

  4. Enter Delimiter.

  5. Select Header, Auction Trades check box.

  6. Select on Ascending or Descending order.

  7. Select Sort On.

  8. Specify Export File path. Alternatively, click Browse to locate the file.

  9. Select Pro/Cli.

  10. Select Order type as Buy or Sell.

  11. Select From and To Date.

  12. Click Preview Report, to preview report after selecting the required conditions.


GTD Order Details

View GTD Order Details

  1. On the Reports tab, in the Trading group, Click Trading > GTD Order Details. The GTD Order details window is displayed.

  2. Select HO,User and Market Segment.

  3. Select From and To Date.

  4. Click Submit, to view details.

  5. The window is divided into left and right pane.

  6. The left pane is divided into three panes, GTD Order Details, GTD Order Summary, GTD Order options.

  7. Right-pane consist of Help, Customize and Settings Option.


Client Risk Profile

Client Risk Profile enables to view Net Position, Stock Watch, & Surveillance Watch related details in a single view.

Client Risk Profile

  1. On the Home tab, in the Reports group, click Client Risk Profile. The Client Risk Profile window is displayed.

  2. Select Group.

  3. Select User, Instrument.

  4. Click Fetch. The records are displayed.

  5. Click Refresh, to view the latest updated records.


Surveillance Watch

Surveillance Watch is used to view the limits utilized by the user. This information can be sorted on a daily basis or for a particular settlement/expiry. The details displayed in this window gives an idea of the exposure a user is subjected to using the ODIN™ system. It provides information on margin utilized such as market exposure, margin utilized on daily and expiry basis.

View Surveillance Watch Details

  1. On the Home tab, in the Reports group, Click Surv Watch. The Surveillance Watch window is displayed along with the Filter.

  2. Specify the filter conditions as required.

  3. Select the Instrument type in the list.

  4. Select the required view.

  5. Click Apply. The Surveillance Watch window is displayed with details.


Primary Market

On the Home tab, in the Primary Market group, Click Primary Market. The Mutual Fund and IPO web based links are displayed where you can place orders for IPO and Mutual Fund.


Multiple Desktop

Workspace

Workspace deals with following topics:

  • Workspace


Multiple Desktop

Workspace

Workspace allows to create multiple workspaces and performs desktop switching on mouse click or user-defined hot keys. You can organize windows based on categories, arrange the workspaces, and switch on different workspaces. This makes your work more comfortable and effective without clutter. The created workspace can be saved using Save Workspace functionality.

Work on Multiple Desktop

On the Home tab, in the Workspace group, Click Workspace 1/ Workspace 2/Workspace 3/Workspace 4. Alternatively, press Ctrl + 1. The Workspace 1 is displayed.

Similarly you can access Workspace 2, Worskspace 3 and Workspace 4 by clicking the icons respectively or press Ctrl + 2 for Workspace 2, Ctrl + 3 for Workspace 3 and Ctrl + 4 for Workspace 4.

Save Workspace

For example, open multiple windows and arrange them accordingly. On the Home tab, in the Workspace group, Click Save and save the workspace as a file. In the Save As window, type a new name and click Save. The work environment is captured as seen.

Load Workspace

To restore from stored workspace, On the Home tab, in the Workspace group, Click Save. Browse the file and click Open. Set the workspace as the default file. On logging to ODIN™ Ribbon Diet, the windows are arranged in the same manner as you saved them.


View

View deals with following topics;

  • Status Bar

  • Connection Status

  • Filter Bar


Status Bar

View Status Bar

  1. To view and hide the Status Bar, On the Home tab, in the View group, click Status Bar > Top Status Bar.

  2. To view and hide the Status Bar, On the Home tab, in the View group, click Middle Status Bar > Middle Status Bar.

  3. To view and hide the Status Bar, On the Home tab, in the View group, click Bottom Status Bar > Bottom Status Bar.


Connection Status

Connection Status displays the connection status details in the connection toolbar.

Connection Status

On the Home tab, in the View group, click Connection Status. The Connection status is displayed. To hide the connection status, clear the check mark.


Filter Bar

On the Home tab, in the View group, click Filter Bar. The filter bar is displayed. To hide the filter bar, clear the check mark.


Status

Status deals with following topics;

  • Market Status

  • Download Status


Market Status

Market Status indicates about the current status of various market segments segregated into their available market types. Following statuses are displayed:

  • Open - the market segment is available for trading.

  • Close - the market segment is unavailable.

View Message Log

  1. On the Home tab, in the Status group, Click Market Status. The Market Status window is displayed.

  2. To view online status details of other market segments, select the segment as required.


Download Status

Download Status window displays count of packets list received at login time.

View Download Status Details

On the Home tab, in the Status group, Click Download Status. The Packet Download Status window is displayed.


Demo


Window

Window deals with following topics:

  • Window


Window

In the ODIN™ Ribbon Diet system, you can open multiple windows, close and close all windows at one selection. You can arrange the windows in a specific manner: cascade, horizontally and vertically tiled.

  1. Open more than one window. For example open the Net Position window and the Surveillance Watch window.

  2. On the Home tab, in the Window group, Click Window > New Window > Close > Close All > Cascade >Tile Horizontally >Tile Vertically. Notice that the windows are arranged accordingly.

Menu Command

Function

New Window

Invokes a new window.

Close

Closes a selected window.

Close All

Closes all open windows.

Cascade

Arranges the open ODIN Diet windows so that they overlap each other, with the title bars visible.

Tile Horizontally

Arranges the opened OODIN™ Diet 10.0.2.0 windows so that they are tiled next to each other in a horizontal manner.

Tile Vertically

Arranges the opened ODIN Diet windows so that they are tiled next to each other in a vertically manner.

Windows

It displays a list of windows that are currently opened. Select a window (s) from the displayed list and click the following option to arrange them accordingly.

Activate : To make the selected window (s) active.

Close Windows: To close the window (s).

Tile Horizontally: To arrange all open windows in horizontal manner.

Tile Vertically: To arrange all open windows in tiled (next to each other) manner.

Cascade: To arrange all open windows so that they overlap each other, with their title bars visible.


Market

Market deals with following topics:

  • Information

  • Watch

  • Live Information

  • Live Analysis

  • Order

  • Bulk Order

  • Exercise


Information

Information deals with following topics;

  • Equity

  • Derivative

  • Bhav Copy


Equity

Equity (Security Information)

Equity (Security Information) is a detailed market information of the selected security updated on real-time basis. It includes intricate market synopsis specifying the Face Value, AVM Buy and Sell, Qty Freeze percentage.

View Security Information

  1. On the Market tab, in the Information group, Click Equity. Alternatively, Shift + F7. The Security Information window is displayed.

  2. Select the Exchange and enter the Symbol/Scrip Id.

  3. Press Tab. The related information is displayed.


Derivative

Derivative (Contract Information)

Derivative (Contract Info) provides information about the Contract details for the equities, derivatives, NCDEX, MSE segments. Contract Info displays contract information for futures and options markets. It lists the latest information such as market lot, price tick, price quotation, contract start date, tender start date and so on. The Contract Information window is used to view contract information for all contracts in the futures, option and currency segments.

View Contract Information

  1. On the Market tab, in the Information group, Click Derivative. The Contract Information window is displayed.

  2. Select the Exchange, Instrument Type.

  3. Type Instrument Name.

  4. T ype Symbol.

  5. Select Expiry Date. Accordingly the Contract Information window is displayed with details.


Bhav Copy

Bhav Copy gives an overview of fluctuations, and the trade volume of all contracts that are published by the Exchange based on the market session. Usually, a Bhav Copy is broadcasted at the end of each trading session. ODIN™ Diet provides an exclusive Bhav Copy for each market segment (Equity, Derivatives, Commodities, Currency) .

View Bhav Copy

  1. On the Market tab, in the Information group, Click Bhav Copy > Bhav Copy (BSE, NSE, NSECDS, MCX, MSE, NCDEX, NSEL, BSECOMM, ICEX, BSE CDS. The respective Bhav Copy window is displayed with OHLC Price details and 52W High/Low values. The displayed details can be saved for future reference. The Bhav Copy can be converted into a Text File Format or downloaded locally.

Multiple Bhav Copy windows can be invoked simultaneously.

  2. To convert the Bhav copy into text format, right-click inside the Bhav Copy window; select Save As and specify the location where you want to save.

See an Example


Watch

Watch deals with following topics:

  • Normal Market

  • Derivatives Chain


Normal Market

Market Watch enables viewing detail market information of equities, derivatives, commodity and currency on a continuous basis. Further, it enables displaying a predefined profile by default and browse required market details. ODIN™ Ribbon Diet facilitates creating highly parameterized and customizable market details. A customized column display can be saved for future use or even made as the default display. On applying a Portfolio, placing of orders is also supported from within Market Watch window.

Using this window you can do the following:

  • Work with Market Watch

  • Place Orders from within the Market Watch window

  • Place Orders from Grid Entry

Features

  • Place Buy and Sell orders

  • Display of real-time based market intricate details within a self-adjusting grid

  • Highly integrated Portfolio creation on the fly

  • Selection of Portfolio on real-time basis

  • Customizable display of market information

  • Subjective market data information at a right-click

  • One-click selection of entire (scrip) row

  • Arrange column contents in ascending or descending order

  • Support multiple instances of Market Watch

Work with Market Watch

  1. On the Market tab, in the Watch group, Click Market > Normal Market. Alternatively, press F4. The Market Watch window is displayed.

By default, the Market Watch window is empty. On setting a default portfolio through Tools > User Settings > Preferences-Workspace,the portfolio is made available on invoking the Market Watch.

  2. To add contracts from the filter bar, enter the scrip code/symbol; press ENTER.

  3. If the contract is a derivatives contract, Highlight the contract in the Market Watch and press Enter. The Derivatives watch window is invoked that lists all the contracts of the underlying.

  4. To remove scrip, highlight the contract and press DELETE.

  5. To change order of scrips, highlight the scrip and use drag-n-drop to a new location. Alternatively, on highlighting use cut- paste (right-click options).

  6. To view selective Market details, Right-click inside the Market Watch. Various options are made available: Scrip Portfolio, Save Portfolio, Title Bar, Column Profile, Save Column Profile, Size to Fit, Customize, Cut, Copy, Paste.

  7. Select the required option. Further, specify the data values as required to accomplish the task.

  8. You can add a separator and distinctly separate two columns in the Market Watch. In the Column Profile window, from the Available Columns, select Separator; click Add.

Only one column separator can be added.

Place Orders from within the Market Watch window

  1. Select the scrip in the Market Watch.

  2. Press F1/(+) for (Buy Order) or F2/(-) for (Sell Order). The Order Entry window is displayed.

  3. Enter the required values and click Submit.

To view selective market watch details, right-click inside the Market Watch window, click Column Profile and customize the window columns as required.

Top

Place Orders from Grid Entry

  1. On the Market tab, in the Watch group, Click Market > Normal Market. . Alternatively, press F4. The Market Watch window is displayed with details:

  2. Right-click inside the window and select Scrip Portfolio. The Select Portfolio window is displayed.

  3. Select a Portfolio in the list and click Apply.

  4. Right-click inside the Market Watch window and select Place Order from Grid Entry. The Grid Order Entry window is displayed with scrip details.

  5. Select Market Orders or Equal qty for all. You can also select both. When you select Market Orders, the current Market price for the scrips are displayed in the left pane of the window. When you select Equal Quantity for All, a text box is displayed adjacent to this field. Type the quantity for the scrips for which you want to place an order. The value is displayed in the left pane of the window and is same for all the scrip.

  6. Click Refresh, to refresh the value in the left pane.

  7. When you select Equal qty for all, you need to select Counter Touchline or % of Counter Touchline. When you select % of Counter Touchline, type the value in the adjacent text box.

  8. Select the Validity and Day or IOC in the list.

  9. Click Submit, to place the order. By default all the orders are selected adjacent to the scrips in the left pane of Grid Order Entry pane.

  10. For submitting selected orders clear the check-boxes adjacent to the scrips in the left pane.

  11. Click Refresh, to view the most updated results.

  12. Click Select All, to select all scrips.

  13. Click Unselect All, to remove the check box from all scrips.

  14. Click Toggle, to toggle between buy and sell option.


Derivatives Chain

Derivatives Chain facilitates explicit viewing of derivative details in Derivatives Watch. This watch is similar to Market Watch in functionality and includes Equity and Derivatives scrips. The Derivatives Watch only previews the contract details and excludes other Equity scrips details.

View Derivatives Watch

Highlight a Derivatives contract in the Market Watch window and press Enter. The Derivatives Watch window is displayed.

Place Orders from within the Derivatives Watch window

  1. On the Market tab, in the Watch group, Click Market > Derivative Chain. The Derivatives Watch window is displayed.

  2. Select the scrip in the Derivative Watch.

  3. Press F1/(+) for (Buy Order) or F2/(-) for (Sell Order).

  4. Enter the required values and click Submit.


Live Information

Live Information deals with following topics:

  • Tick Data Window

  • Market Movement

  • Index

  • Ticker


Tick Data Window

Tick Data

View Tick Data

Tick Data Window displays indices of various exchanges showing the real-time updates at every tick.

To view the indices, On the Market tab, in the Live Information group, Click Market > Tick Data. The window lists the update in the Index Trend/Volume Trend with a DN, UP or <->. The DN indicates a Down or decreasing index value, UP signifies a rising or increasing value and <-> implies a no change in the index value. The Indices Bar displays the current Nifty, Sensex, NCDEX AGRI values


Market Movement

Market Movement displays market trends of scrips on real-time basis. The information is displayed at a time interval of maximum 50 minutes and minimum 1 min.

Market Movement (Equity)

  1. On the Market tab, in the Live Information group, click Market Movement > Equity. Alternatively, press Shift + F12. The Market Movement window is displayed along with the filter.

  2. Specify the filter conditions, as required.

  3. Click OK. Accordingly the details based on filter conditions are displayed in Market Movement window.

You can open only one Market Movement (Equity) window.

Top

Market Movement (Derivatives)

  1. On the Market tab, in the Live Information group, click Market Movement> Derivatives. Alternatively, press Ctrl + F12. The Market Movement window is displayed along with the filter.

  2. Specify the filter conditions, as required.

  3. Click OK. Accordingly the details based on filter conditions are displayed in Market Movement window.

You can open only one Market Movement (Derivatives) window.

Top

Market Movement (Debt)

  1. To view, click Market > Market Movement > Market Movement (Debt). The Market Movement window is displayed along with the Select Debt Market Movement Filter dialog box.

  2. Select the Exchange.

  3. Enter the Instrument Name you want to view and press TAB. The Symbol and the Maturity Date are displayed automatically.

  4. Click OK. Accordingly the details based on filter conditions are displayed in Market Movement window.


Index View

Index

Index displays all indices of all market segments. This view is available by default on your logon to ODIN™ Ribbon Diet.

  1. To view the Indices, On the Market tab, in the Live Information group, click Index View. The Index View window is displayed. Also few more indices provided by the Exchange are available in Indices View.

  2. Right-click inside the Index View window. From the available right-click options select Add Indexes. The All Indexes window is displayed.

  3. Select Exchange.

  4. Click Ok. The Set Index window is displayed.

  5. Double-click an index name in Set Index window, to view its details in Index View.

View Index Information

Index Information window displays latest calculated indices. It tracks the current trend of the index values on a regular time basis and updates information as the market variations occur.

On the Market tab, in the Live Information group, Click Index > Index Information. The Index Information window displays the details.


Ticker

Ticker is used to view the updated prices of securities/contracts of the applied portfolio.

  1. On the Market tab, in the Live Information group, click Ticker > Ticker (Integrated). The Ticker (Integrated) is displayed.

  2. On the Market tab, in the Live Information group, click Ticker > (Spot). The Ticker (Spot) is displayed.

  3. On the Market tab, in the Live Information group, click Ticker > (Conditional). The Ticker (Conditional) is displayed.

  4. On the Market tab, in the Live Information group, click Ticker > (Trade). The Ticker (Trade) is displayed.


Live Analysis

Live Analysis deals with following topics:

  • Market Picture

  • FIM Market Picture

  • Extended Market Picture

  • Grab Analysis

  • Combined Best Five

  • Heat Map

  • NSE Auction Inquiry

  • BSE Auction Inquiry

  • Snap Quote (Equity/Derivative)

  • Most Active Securities

  • Top Gainers Losers


Market Picture

Market Picture provides comprehensive market information - Open, High, Low, Close - of a security in real time. The Price, Quantity, and Number of Orders for Buy and Sell side is available.

  • Multiple instances of the window supported

  • Facility to view most recent market changes of security

  • Display of comprehensive market information

View Market Picture

  1. On the Market tab in the Live Analysis group, Click Market > Market Picture or press F5. The Market Picture window is displayed with the cursor blinking in the Symbol field.

  2. Enter Symbol and press TAB. The respective market information is displayed. If required, Enter the Scrip Code in previous field and press TAB.

  3. Click Refresh to view most recent market picture of the security.

  4. On highlighting the security in Market Watch, invoking Market Picture displays the real-time market information.

You can search the required scrips by entering first few initials of scrip (for. eg. ACC) n in Symbol field. A List of scrip names beginning with the letter ACC is populated in the scrip list. Select the required scrip accordingly from the list.


Fixed Income Market Picture

View Fixed Income Market Picture

  1. On the Market tab in the Live Analysis group, Click Market > Fixed Income Market Picture. The Fixed Income Market Picture Quantity window is displayed with the cursor blinking in the Symbol field.

  2. Select Instrument Name.

  3. Enter Symbol and press TAB. The respective market information is displayed.


Extended Market Picture

Extended Market Picture is only available for BSE. You can view No of Orders, Cumulative Quantity, Average Bid Rate and Bid Rate.

View Extended Market Picture

  1. On the Market tab in the Live Analysis group, Click Market > Extended Market Picture or press F9. The Extended Market Picture window is displayed with the cursor blinking in the Symbol field.

  2. Enter Symbol and press TAB. The respective market information is displayed. If required, Enter the Scrip Code in previous field and press TAB.

  3. On highlighting the security in Market Watch, invoking Extended Market Picture displays the real-time market information of selected security.


Grab Analysis

Grab Analysis is used to view Price and Quantity available in Market. You can view Cum Quantity, value, Cum Quantity Value and Cum Average Price as well as can place Buy or Sell orders.

View Grab Analysis

  1. On the Market tab, in the Live Analysis group, click Grab Analysis. Alternatively, press Ctrl + Shift + G. The Grab Analysis window is displayed with details.

  2. Enter Symbol and press TAB. The respective market information is displayed. If required, Enter the Scrip Code in previous field and press TAB. The following details are displayed.

  • Total Buy

  • Total Sell

  • Last Traded Price

  • Last Updated Time

  3. Enter Grab Buy Qty, a Quantity which you want to Buy or Sell.

  4. Accordingly Grab Buy WAP, WAP of Grab Buy Quantity will be displayed automatically.

  5. Accordingly Grab Buy Value i.e Buy or Sell value is displayed in this window and calculation is as follows:

    • Grab Buy Qty × Grab Buy WAP

  6. Order Qty is taken from Grab Buy Qty and click Buy or Sell, an order is placed for Qty displayed in Order Qty.

  7. Click Buy or Sell, to send Order at price displayed in Order Price. The System will take this price from that particular depth where quantity is available mentioned in Order Qty.

  8. To place a single order, select a record in the buy side or sell side, press F1 or click Buy and press F2 or click Sell respectively.

  9. To place multiple orders, select a record in the buy side or sell side and press Ctrl + down arrow key and click Buy or Sell.


Combined Best Five

In Combined Best Five window you can view Combined depth of NSE and BSE, as well as you can place order for its required quantity in both the Exchanges at a single click.

Combined Best Five Buyers and Sellers

  1. On the Market tab, in the Live Analysis group, click Combined Best Five. Alternatively, press Ctrl + F5. The Combined Best Five window is displayed.

  2. Type ODIN Scrip Code. Press Tab.

  3. Click ( [image]) to view more options in detail. The combined Best Five Buyers and Sellers is displayed with details.


Heat Map

Heat Map shows percentage change in particular scrip indicated with change in color. Blue shade for scrips that have their prices increased and Red for the scrips that have prices trailed for the day. The intensity of the color depends upon the percentage change in that scrip. It is a quick and better analysis of the scrip information, based on which the trading calls are made.

Work with the Heat Map

  1. On the Market tab, in the Live Analysis group, Click Heat Map. The HeatMap window is displayed.

  2. Right-click and click Load Portfolio.

  3. Select the portfolio from the existing list and click Apply. The Heat Map for the selected portfolio is shown.

  4. Double-click on a scrip. It shows the percentage change.

  5. Right-click and click Sort Heat Map to arrange the scrips in their ascending order of their names.


NSE Auction Inquiry

NSE Auction Inquiry permits biding of securities in both Exchanges -NSE and BSE. During the prescribed time, usually 11.00 a.m. - 12.00 noon, the Auction session is open. Members can enter their offers for the scrips being auctioned using the Snap Auction or Order Entry pane. The details of scrips being auctioned can be viewed in NSE and BSE Auction Inquiry windows. It displays information about all on-going auctions and completed auctions for current trading day.

Participate in NSE Auction

On the Market tab,in the Live Analysis Group, click NSE Auction Inquiry. Alternatively, press Shift + F11. The NSE Auction Inquiry window is displayed with following details:


BSE Auction Inquiry

BSE Auction Inquiry permits biding of securities in both Exchanges -NSE and BSE. During the prescribed time, usually 11.00 a.m. - 12.00 noon, the Auction session is open. Members can enter their offers for scrips being auctioned using the Snap Auction or Order Entry pane. The details of scrips being auctioned can be viewed in NSE and BSE Auction Inquiry windows. It displays information about all on-going auctions and completed auctions for current trading day.

Participate in NSE Auction

On the Market tab,in the Live Analysis Group, click BSE Auction Inquiry. Alternatively, press Shift + F11. The BSE Auction Inquiry window is displayed with details:


Snap Quote

Snap Quote displays real-time market information of scrips based on their instrument types. The Blue color signify a buy price and sell quantity; Red color signify a sell price and sell quantity. However, only a single Snap Quote window can be invoked at a time.

The information displayed in the Snap Quote window for a particular contract is same as that in the Market Watch window.

View Snap Quote (Equity) details

On the Market tab, in the Live Analysis group, Click Snap Quote > Equity. Alternativ ely, press Shift+F9. The Snap Quote (Equity) window is displayed.

On positioning the cursor over any field in the Snap Quote window, a tool tip appears that identifies the field names.

View Snap Quote (Derivatives) details

On the Market tab, in the Live Analysis group, Click Snap Quote > Derivatives. Alternatively, press Ctrl+F9. The Derivatives Snap Quote window is displayed.


Most Active Securities

Most Active Securities displays details of market on real-time basis. The security listing is based either on Value or Volume of securities. A filter facility window helps to view subjective information as required.

View Most Active Securities

  1. On the Market tab, in the Live Analysis group, click Most Active Securities. Alternatively, press Shift+ F10. The Most Active Securities window is displayed.

  2. Select the Exchange and the Instrument Type in the list. When you select the Exchange as BSE, you need to type the group.

  3. Type the number of securities you want to view in the Sec Cnt. field.

  4. Select Volume or Value.

  5. Select LTP Between. Type the minimum and maximum range for the percentage change of a scrip and click Refresh. Based on the selected category, the following details are displayed in the window:

    • Scrip Code

    • Scrip Details

    • Volume (in 000’s)

    • Value (in lacs)

    • Last Traded Price

  6. Right-click inside the Most Active Securities window. Click Create Profile. The Most Active Securities profile is displayed in a new window titled:The Most Active Securities with Filter.

  7. To save the column profile, right-click inside the window and select Save Column Profile from the shortcut menu.

You can open only one Most Active Securities with filter options.


Top Gainers Losers

Top Gainers/Losers window is used to view top gainers and losers. The details are sorted in order of percentage change for various instrument types. The security details are updated online. Maximum 200 top gainers and losers details can be viewed.

View Top Gainers and Losers

  1. On the Market tab, in the Live Analysis group, click Top Gainers/Losers window. Alternatively, press Ctrl + F10. The Top Gainer and Losers [Filter] window is displayed.

  2. Select the Exch and the Inst Type from the drop-down list. When you select the Exchange as BSE, you need to type the group.

  3. Type the number of securities you want to view in the Sec Cnt. field.

  4. Select Gainers or Losers.

  5. Click Gainers, to view top gainers details.

  6. Click Losers, to view top losers details.

  7. Select LTP between check box. Type minimum and maximum range of the required last traded price and click Refresh. The scrips with the last traded price between the given values are displayed. Based on the selected category, the following details are displayed in the window:

    • Scrip Code

    • Scrip Details

    • Previous Close Price

    • % Change

    • Last Traded Price

You can open only one Top Gainers and Losers Filter window.


Order Entry

Order

Order Entry deals with following topics:

  • Buy Orders

  • Sell Orders

  • Multi Leg Order Entry


Place Buy Orders

Buy Orders

The trading activity begins by placing orders for the required scrips. Dealing with orders in ODIN™ Diet is an easy task and a key-press activity. ODIN™ Diet provides explicit order entry windows for the various market segments invoked using shortcut key combinations. Further, an Order Book displays entire orders placed for the day chronologically along with their current status.

The basic methodology of placing orders is simple, quick and easy. Placing of orders can be done within the Market Watch or directly inputting values in order entry pane. Depending on order type - buy/sell - the background of order entry pane is changed. The Blue background implies a Buy Order Entry and a Red background indicates a Sell Order Entry. ODIN" Diet provides separate panes for Derivatives, Commodity and Currency Order Entry.

The pending orders can be modified or canceled, if required and simultaneously the Order book is updated.

The following orders are discussed:

  • Place Buy order

  • Place Derv Buy Orders

  • Place Comm Buy Orders

  • Place Currency Buy Orders

  • Place FIM Buy Order

  • Smart Order Entry

  • Place Buy Bracket Orders

Place Buy order

  1. Highlight a security in the Market Watch window.

  2. On the Market tab, in the Orders group, Click Buy Order > Place Buy Order or press F1/Num+. The Order Entry window in the Buy (Blue color) mode is displayed.

  3. Select one of various order types and enter appropriate values.

  4. Click Submit.

  5. If you enter price value as 0.00, then the order is submitted at market price. It is then reflected in Order Book as MKT in Miscellaneous column. In case you specify price other than zero, then order becomes limit order.

  6. Based on Exchange and Instrument type you select, following are the order types:

Market Segment

Market Type

Order/Book Type

Description

Equity

Normal

RL

Normal market consists of various book types wherein orders are segregated as Regular Lot orders and Stop Loss orders depending on their order attributes. All orders have to be of Regular Lot size or multiples thereof.

An order that has no special condition associated with it is a Regular Lot order. Dealer can place orders either with market Price or a limit price. Order placed with Zero prices called as Market Order and Order placed with Limit price called as Limit order.

When order is placed by a dealer, the system looks for a order existing in that market (Passive orders). If it does not find a match at the time it enters the system, the order is stacked in the Regular Lot book as a passive order.

By default, the Regular Lot book appears in the order entry screen in the Normal Market.

Equity

Normal

SL

Normal market consists of various book types wherein orders are segregated as Regular Lot orders and Stop Loss orders depending on their order attributes. All orders have to be of Regular Lot size or multiples thereof.

Stop Loss orders are released into the market when the last traded price for that security in the normal market reaches or surpasses the trigger price. Before triggering, the order does not participate in matching and the order cannot get traded. Un triggered stop loss orders are stacked in the stop loss book.

The stop loss orders can be either a market order or a limit price order. For buy SL orders, the trigger price has to be less than or equal to the limit price. Similarly, for sell SL orders, the trigger price has to be greater than or equal to the limit price.

Equity

Auction

AU

In the Auction market, auctions are initiated by the Exchange on behalf of trading members for settlement related reasons.

Dealers allowed placing auction sell orders as Solicitor during the solicitor period. Solicitor period for an auction starts as soon as the auction starts. The duration of the solicitor period is set by the Exchange. The system accepts the solicitor orders in any currently running auction only if the solicitor period for that auction is in progress.

Equity

Call Auction

CA

When the orders are gathered for predetermined times for matching and execution instead of having continuous matching then the market is Call Auction Market. Order placed with zero price called as At-The-Open/Market Order and Order placed with Limit price called as Limit order

  7. On confirmation, the order is submitted. The order book is displayed with current order status. An order encounters various status such as:

Order Status | Description
A. Pending | Pending for acceptance by Admin
A.Rejected | Order is Rejected by Admin
S. Rejected | Order is Rejected by the Surveillance
Xmitted | Still pending to receive Order Confirmation message from the Exchange
Pending | Pending with the exchange for execution
Executed | When the order is executed in the Exchange
Cancelled | When the Order is cancelled in the Exchange
E. Rejected | When the Order is Rejected by the Exchange

Place Derv Buy Orders

Place Derv Buy Orders submits Buy orders for derivatives market. For placing orders, select a security in Market Watch/ Derivatives Watch.

Place Derv Buy orders

  1. Highlight a contract in the Market Watch window.

  2. On the Market tab, in the Orders group, Click Buy Order > Place Derv Buy Orders/ press Ctrl+ F1. The Derivatives Order Entry window is displayed.

  3. Select one of Derivative order type and enter appropriate values.

  4. Click Submit (or press ENTER).

  5. If you enter price value as 0.00, then the order is submitted at market price. It is then reflected in Order Book as MKT in Miscellaneous column. In case you specify price other than zero, then order becomes limit order.

  6. Based on Exchange and Instrument type you select, following are the order types:

Market Segment

Market Type

Order/Book Type

Description

Derivative

Normal

RL

An order that has no special condition associated with it is a Regular Lot order. Dealer can place orders either with market Price or a limit price. Order placed with Zero price called as Market Order and Order placed with Limit price called as Limit order

When order is placed by a dealer, the system looks for a order existing in that market (Passive orders). If it does not find a match at the time it enters the system, the order is stacked in the Regular Lot book as a passive order

By default, the Regular Lot book appears in the order entry screen in the Normal Market.

Derivative

Normal

SL

Stop Loss orders are released into the market when the last traded price for that security in the normal market reaches or surpasses the trigger price. Before triggering, the order does not participate in matching and the order cannot get traded. Un triggered stop loss orders are stacked in the stop loss book.

The stop loss orders can be either a market order or a limit price order. For buy SL orders, the trigger price has to be less than or equal to the limit price. Similarly, for sell SL orders, the trigger price has to be greater than or equal to the limit price.

  7. On confirmation, the order is submitted. The order book is displayed with current order status. An order encounters various status such as:

Order Status | Description
A. Pending | Pending for acceptance by Admin
A.Rejected | Order is Rejected by Admin
S. Rejected | Order is Rejected by the Surveillance
Xmitted | Still pending to receive Order Confirmation message from the Exchange
Pending | Pending with the exchange for execution
Executed | When the order is executed in the Exchange
Cancelled | When the Order is cancelled in the Exchange
E. Rejected | When the Order is Rejected by the Exchange

Top

Place Comm Buy Orders

Place Comm Buy Orders (MCX/NCDEX/NSEL Order Entry) submits Buy orders for commodity market. For placing orders, select a security in Market Watch/ Derivatives Watch or directly enter appropriate values for order.

Place Commodity (MCX/NCDEX/NSEL) Buy Order

  1. Highlight a contract in the Market Watch window.

  2. On the Market tab, in the Orders group, Click Buy Order > Place Comm Buy Orders/ Press Ctrl + Shift + F1. The Commodity Order Entry window is displayed.

  3. Select one of Commodity order types and enter appropriate values.

  4. Click Submit. On confirmation the order is submitted.

  5. If you enter price value as 0.00, then the order is submitted at market price. It is then reflected in Order Book as MKT in Miscellaneous column. In case you specify price other than zero, then order becomes limit order.

Top

Place Currency Buy Orders

Place Currency Buy Orders (MCX SX Order Entry) submits Buy orders for currency market. For placing orders, select a security in Market Watch/ Derivatives Watch or directly enter appropriate values for order.

Place Currency Buy Orders

  1. On the Market tab, in the Orders group, Click Buy Order > Place Currency Buy Orders or press Shift + Alt + F1. The Currency Order Entry window is displayed.

  2. Select one of Currency order types and enter appropriate values.

  3. Click Submit.

  4. If you enter price value as 0.00, then the order is submitted at market price. It is then reflected in Order Book as MKT in Miscellaneous column. In case you specify price other than zero, then order becomes limit order.

  5. Based on Exchange and Instrument type you select, following are the order types:

Market Segment

Market Type

Order/Book Type

Description

Derivative

Normal

RL

An order that has no special condition associated with it is a Regular Lot order. Dealer can place orders either with market Price or a limit price. Order placed with Zero price called as Market Order and Order placed with Limit price called as Limit order

When order is placed by a dealer, the system looks for a order existing in that market (Passive orders). If it does not find a match at the time it enters the system, the order is stacked in the Regular Lot book as a passive order

By default, the Regular Lot book appears in the order entry screen in the Normal Market.

Derivative

Normal

SL

Stop Loss orders are released into the market when the last traded price for that security in the normal market reaches or surpasses the trigger price. Before triggering, the order does not participate in matching and the order cannot get traded. Un triggered stop loss orders are stacked in the stop loss book.

The stop loss orders can be either a market order or a limit price order. For buy SL orders, the trigger price has to be less than or equal to the limit price. Similarly, for sell SL orders, the trigger price has to be greater than or equal to the limit price.

  6. On confirmation, the order is submitted. The order book is displayed with current order status. An order encounters various status such as:

Order Status | Description
A. Pending | Pending for acceptance by Admin
A.Rejected | Order is Rejected by Admin
S. Rejected | Order is Rejected by the Surveillance
Xmitted | Still pending to receive Order Confirmation message from the Exchange
Pending | Pending with the exchange for execution
Executed | When the order is executed in the Exchange
Cancelled | When the Order is cancelled in the Exchange
E. Rejected | When the Order is Rejected by the Exchange

Place FIM Buy Orders

Place FIM Buy Orders (MSE Order Entry) submits Buy orders for currency market. For placing orders, select a security in Market Watch/ Derivatives Watch or directly enter appropriate values for order.

Place FIM Buy Orders

  1. On the Market tab, in the Orders group, Click Buy Order > Place FIM Buy Order or press Ctrl + Alt + F1. The FIM Order Entry window is displayed.

  2. Select one of Currency order types and enter appropriate values.

  3. Click Submit.

  4. If you enter price value as 0.00, then the order is submitted at market price. It is then reflected in Order Book as MKT in Miscellaneous column. In case you specify price other than zero, then order becomes limit order.

  5. Based on Exchange and Instrument type you select, following are the order types:

Market Segment

Market Type

Order/Book Type

Description

Equity

Normal

RL

Normal market consists of various book types wherein orders are segregated as Regular Lot orders and Stop Loss orders depending on their order attributes. All orders have to be of Regular Lot size or multiples thereof.

An order that has no special condition associated with it is a Regular Lot order. Dealer can place orders either with market Price or a limit price. Order placed with Zero prices called as Market Order and Order placed with Limit price called as Limit order.

When order is placed by a dealer, the system looks for a order existing in that market (Passive orders). If it does not find a match at the time it enters the system, the order is stacked in the Regular Lot book as a passive order.

By default, the Regular Lot book appears in the order entry screen in the Normal Market.

Equity

Normal

SL

Normal market consists of various book types wherein orders are segregated as Regular Lot orders and Stop Loss orders depending on their order attributes. All orders have to be of Regular Lot size or multiples thereof.

Stop Loss orders are released into the market when the last traded price for that security in the normal market reaches or surpasses the trigger price. Before triggering, the order does not participate in matching and the order cannot get traded. Un triggered stop loss orders are stacked in the stop loss book.

The stop loss orders can be either a market order or a limit price order. For buy SL orders, the trigger price has to be less than or equal to the limit price. Similarly, for sell SL orders, the trigger price has to be greater than or equal to the limit price.

Equity

Auction

AU

In the Auction market, auctions are initiated by the Exchange on behalf of trading members for settlement related reasons.

Dealers allowed placing auction sell orders as Solicitor during the solicitor period. Solicitor period for an auction starts as soon as the auction starts. The duration of the solicitor period is set by the Exchange. The system accepts the solicitor orders in any currently running auction only if the solicitor period for that auction is in progress.

Equity

Call Auction

CA

When the orders are gathered for predetermined times for matching and execution instead of having continuous matching then the market is Call Auction Market. Order placed with zero price called as At-The-Open/Market Order and Order placed with Limit price called as Limit order

Derivative

Normal

RL

An order that has no special condition associated with it is a Regular Lot order. Dealer can place orders either with market Price or a limit price. Order placed with Zero price called as Market Order and Order placed with Limit price called as Limit order

When order is placed by a dealer, the system looks for a order existing in that market (Passive orders). If it does not find a match at the time it enters the system, the order is stacked in the Regular Lot book as a passive order

By default, the Regular Lot book appears in the order entry screen in the Normal Market.

Derivative

Normal

SL

Stop Loss orders are released into the market when the last traded price for that security in the normal market reaches or surpasses the trigger price. Before triggering, the order does not participate in matching and the order cannot get traded. Un triggered stop loss orders are stacked in the stop loss book.

The stop loss orders can be either a market order or a limit price order. For buy SL orders, the trigger price has to be less than or equal to the limit price. Similarly, for sell SL orders, the trigger price has to be greater than or equal to the limit price.

  6. On confirmation, the order is submitted. The order book is displayed with current order status. An order encounters various status such as:

Order Status | Description
A. Pending | Pending for acceptance by Admin
A.Rejected | Order is Rejected by Admin
S. Rejected | Order is Rejected by the Surveillance
Xmitted | Still pending to receive Order Confirmation message from the Exchange
Pending | Pending with the exchange for execution
Executed | When the order is executed in the Exchange
Cancelled | When the Order is cancelled in the Exchange
E. Rejected | When the Order is Rejected by the Exchange

Smart Order Entry

Smart Order Routing provides consolidated depth of a scrip across Exchanges on a single screen. Smart Order Routing facilitates to route orders automatically for the best execution across Exchanges. You can input the Buy/Sell quantity with price based on which the system calculates combined Buy/Sell VWAP and combined Buy/Sell Value.

Submit Smart Orders

  1. On the Market tab, in the Orders group, Click Buy Order > Smart Order Entry. Alternatively, press Shift + F5. The Smart Order Entry window is displayed.

  2. Select Exchange, Instrument Name.

  3. Enter Symbol. Press tab. The related information is displayed.

  4. Select the required buy or sell option and click Submit, to place an order.

  5. In the lower pane select the required Order Side (Buy or Sell), from the available drop-down option.

  6. Enter Order Price.

  7. Enter Order Quantity.

  8. Press tab. Accordingly the Combined WAP and Combined Values are displayed.

  9. Click Submit, to submit orders.

  10. Click Clear, to clear the details.

Place Buy Bracket Orders

Place Buy Bracket Orders

  1. On the Market tab, in the Orders group, Click Buy Order > Place Buy Bracket Orders. Alternatively, press Alt + F1. The Bracket Order Entry window is displayed.1. Select the required order type.

  2. Select Market Segment.

  3. Enter Symbol. Press tab. The related information is displayed.

  4. Enter Price.

  5. Click Submit, to place order.


Place Sell Orders

Sell Orders

Place Sell orders window submits Sell orders in equity market. For placing orders, select a security in Market Watch or directly enter appropriate values for order in the Order Entry.

The following orders are discussed:

  • Place Sell order

  • Place Derv Sell Orders

  • Place Comm Sell Orders

  • Place Currency Sell Orders

  • Place FIM Sell Orders

  • Smart Order Entry

  • Place Sell Bracket Order

Place Sell order

  1. Highlight a security in the Market Watch window.

  2. On the Market tab, in the Orders group, Click Sell Order > Place Sell Order or press F2. The Order Entry window in the Sell (Red color) mode is displayed.

  3. Select one of various order types and enter appropriate values.

  4. Click Submit (or press ENTER).

  5. If you enter price value as 0.00, then the order is submitted at market price. It is then reflected in Order Book as MKT in Miscellaneous column. In case you specify price other than zero, then order becomes limit order.

  6. Based on Exchange and Instrument type you select, following are the order types:

Market Segment

Market Type

Order/Book Type

Description

Equity

Normal

RL

Normal market consists of various book types wherein orders are segregated as Regular Lot orders and Stop Loss orders depending on their order attributes. All orders have to be of Regular Lot size or multiples thereof.

An order that has no special condition associated with it is a Regular Lot order. Dealer can place orders either with market Price or a limit price. Order placed with Zero prices called as Market Order and Order placed with Limit price called as Limit order.

When order is placed by a dealer, the system looks for a order existing in that market (Passive orders). If it does not find a match at the time it enters the system, the order is stacked in the Regular Lot book as a passive order.

By default, the Regular Lot book appears in the order entry screen in the Normal Market.

Equity

Normal

SL

Normal market consists of various book types wherein orders are segregated as Regular Lot orders and Stop Loss orders depending on their order attributes. All orders have to be of Regular Lot size or multiples thereof.

Stop Loss orders are released into the market when the last traded price for that security in the normal market reaches or surpasses the trigger price. Before triggering, the order does not participate in matching and the order cannot get traded. Un triggered stop loss orders are stacked in the stop loss book.

The stop loss orders can be either a market order or a limit price order. For buy SL orders, the trigger price has to be less than or equal to the limit price. Similarly, for sell SL orders, the trigger price has to be greater than or equal to the limit price.

Equity

Auction

AU

In the Auction market, auctions are initiated by the Exchange on behalf of trading members for settlement related reasons.

Dealers allowed placing auction sell orders as Solicitor during the solicitor period. Solicitor period for an auction starts as soon as the auction starts. The duration of the solicitor period is set by the Exchange. The system accepts the solicitor orders in any currently running auction only if the solicitor period for that auction is in progress.

Equity

Call Auction

CA

When the orders are gathered for predetermined times for matching and execution instead of having continuous matching then the market is Call Auction Market. Order placed with zero price called as At-The-Open/Market Order and Order placed with Limit price called as Limit order

Derivative

Normal

RL

An order that has no special condition associated with it is a Regular Lot order. Dealer can place orders either with market Price or a limit price. Order placed with Zero price called as Market Order and Order placed with Limit price called as Limit order

When order is placed by a dealer, the system looks for a order existing in that market (Passive orders). If it does not find a match at the time it enters the system, the order is stacked in the Regular Lot book as a passive order

By default, the Regular Lot book appears in the order entry screen in the Normal Market.

Derivative

Normal

SL

Stop Loss orders are released into the market when the last traded price for that security in the normal market reaches or surpasses the trigger price. Before triggering, the order does not participate in matching and the order cannot get traded. Un triggered stop loss orders are stacked in the stop loss book.

The stop loss orders can be either a market order or a limit price order. For buy SL orders, the trigger price has to be less than or equal to the limit price. Similarly, for sell SL orders, the trigger price has to be greater than or equal to the limit price.

  8. On confirmation, the order is submitted. The order book is displayed with current order status. An order encounters various status such as:

Order Status | Description
A. Pending | Pending for acceptance by Admin
A.Rejected | Order is Rejected by Admin
S. Rejected | Order is Rejected by the Surveillance
Xmitted | Still pending to receive Order Confirmation message from the Exchange
Pending | Pending with the exchange for execution
Executed | When the order is executed in the Exchange
Cancelled | When the Order is cancelled in the Exchange
E. Rejected | When the Order is Rejected by the Exchange

Place Derv Sell Orders

Place Derv Sell Orders window submits Sell orders for the derivatives market. For placing orders, select a security in the Market Watch/Derivatives Watch or directly entering the appropriate values for the order.

Place Derv Sell Orders

  1. Highlight a contract in the Market Watch window.

  2. On the Home tab, in the Orders group, Click Sell Order > Place Derv Sell Orders/ Press Ctrl + F2. The Derivatives Order Entry window is displayed.

  3. Select one of Derivatives order types and enter appropriate values.

  4. Click Submit (or press ENTER).

  5. If you enter price value as 0.00, then the order is submitted at market price. It is then reflected in Order Book as MKT in Miscellaneous column. In case you specify price other than zero, then order becomes limit order.

  6. Based on Exchange and Instrument type you select, following are the order types:

Market Segment

Market Type

Order/Book Type

Description

Equity

Normal

RL

Normal market consists of various book types wherein orders are segregated as Regular Lot orders and Stop Loss orders depending on their order attributes. All orders have to be of Regular Lot size or multiples thereof.

An order that has no special condition associated with it is a Regular Lot order. Dealer can place orders either with market Price or a limit price. Order placed with Zero prices called as Market Order and Order placed with Limit price called as Limit order.

When order is placed by a dealer, the system looks for a order existing in that market (Passive orders). If it does not find a match at the time it enters the system, the order is stacked in the Regular Lot book as a passive order.

By default, the Regular Lot book appears in the order entry screen in the Normal Market.

Equity

Normal

SL

Normal market consists of various book types wherein orders are segregated as Regular Lot orders and Stop Loss orders depending on their order attributes. All orders have to be of Regular Lot size or multiples thereof.

Stop Loss orders are released into the market when the last traded price for that security in the normal market reaches or surpasses the trigger price. Before triggering, the order does not participate in matching and the order cannot get traded. Un triggered stop loss orders are stacked in the stop loss book.

The stop loss orders can be either a market order or a limit price order. For buy SL orders, the trigger price has to be less than or equal to the limit price. Similarly, for sell SL orders, the trigger price has to be greater than or equal to the limit price.

Equity

Auction

AU

In the Auction market, auctions are initiated by the Exchange on behalf of trading members for settlement related reasons.

Dealers allowed placing auction sell orders as Solicitor during the solicitor period. Solicitor period for an auction starts as soon as the auction starts. The duration of the solicitor period is set by the Exchange. The system accepts the solicitor orders in any currently running auction only if the solicitor period for that auction is in progress.

Equity

Call Auction

CA

When the orders are gathered for predetermined times for matching and execution instead of having continuous matching then the market is Call Auction Market. Order placed with zero price called as At-The-Open/Market Order and Order placed with Limit price called as Limit order

Derivative

Normal

RL

An order that has no special condition associated with it is a Regular Lot order. Dealer can place orders either with market Price or a limit price. Order placed with Zero price called as Market Order and Order placed with Limit price called as Limit order

When order is placed by a dealer, the system looks for a order existing in that market (Passive orders). If it does not find a match at the time it enters the system, the order is stacked in the Regular Lot book as a passive order

By default, the Regular Lot book appears in the order entry screen in the Normal Market.

Derivative

Normal

SL

Stop Loss orders are released into the market when the last traded price for that security in the normal market reaches or surpasses the trigger price. Before triggering, the order does not participate in matching and the order cannot get traded. Un triggered stop loss orders are stacked in the stop loss book.

The stop loss orders can be either a market order or a limit price order. For buy SL orders, the trigger price has to be less than or equal to the limit price. Similarly, for sell SL orders, the trigger price has to be greater than or equal to the limit price.

  7. On confirmation, the order is submitted. The order book is displayed with current order status. An order encounters various status such as:

Order Status | Description
A. Pending | Pending for acceptance by Admin
A.Rejected | Order is Rejected by Admin
S. Rejected | Order is Rejected by the Surveillance
Xmitted | Still pending to receive Order Confirmation message from the Exchange
Pending | Pending with the exchange for execution
Executed | When the order is executed in the Exchange
Cancelled | When the Order is cancelled in the Exchange
E. Rejected | When the Order is Rejected by the Exchange

Place Comm Sell Orders

Place Comm Sell Orders (MCX/NCDEX/NSEL Order Entry) submit Sell orders for the commodity market. For placing orders, select a security in the Market Watch/ Derivatives Watch or directly entering the appropriate values for the order.

Place Commodity (MCX/NCDEX/NSEL) Sell Order

  1. Highlight a contract in the Market Watch window.

  2. In the Home tab, in the Orders group, Click Sell Order > Place Commodity Sell Orders/ Press Ctrl + Shift + F2. The Commodity Order Entry window is displayed.

  3. Select one of Commodity order types and enter appropriate values.

  4. Click Submit. On confirmation the order is submitted.

  5. If you enter price value as 0.00, then the order is submitted at market price. It is then reflected in Order Book as MKT in Miscellaneous column. In case you specify price other than zero, then order becomes limit order.

Top

Place Currency Sell Orders

Place Currency Sell Orders (MCX SX Order Entry) submits Sell orders for currency market. For placing orders, select a security in Market Watch/ Derivatives Watch or directly enter appropriate values for order.

Place Currency Sell Orders

  1. On the Home tab, in the Orders group, Click Sell Order > Place Currency Sell Orders or press Shift + Alt + F2. The Currency Order Entry window is displayed.

  2. Select one of Currency order types and enter appropriate values.

  3. Click Submit.

  4. If you enter price value as 0.00, then the order is submitted at market price. It is then reflected in Order Book as MKT in Miscellaneous column. In case you specify price other than zero, then order becomes limit order.

  5. Based on Exchange and Instrument type you select, following are the order types:

Market Segment

Market Type

Order/Book Type

Description

Equity

Normal

RL

Normal market consists of various book types wherein orders are segregated as Regular Lot orders and Stop Loss orders depending on their order attributes. All orders have to be of Regular Lot size or multiples thereof.

An order that has no special condition associated with it is a Regular Lot order. Dealer can place orders either with market Price or a limit price. Order placed with Zero prices called as Market Order and Order placed with Limit price called as Limit order.

When order is placed by a dealer, the system looks for a order existing in that market (Passive orders). If it does not find a match at the time it enters the system, the order is stacked in the Regular Lot book as a passive order.

By default, the Regular Lot book appears in the order entry screen in the Normal Market.

Equity

Normal

SL

Normal market consists of various book types wherein orders are segregated as Regular Lot orders and Stop Loss orders depending on their order attributes. All orders have to be of Regular Lot size or multiples thereof.

Stop Loss orders are released into the market when the last traded price for that security in the normal market reaches or surpasses the trigger price. Before triggering, the order does not participate in matching and the order cannot get traded. Un triggered stop loss orders are stacked in the stop loss book.

The stop loss orders can be either a market order or a limit price order. For buy SL orders, the trigger price has to be less than or equal to the limit price. Similarly, for sell SL orders, the trigger price has to be greater than or equal to the limit price.

Equity

Auction

AU

In the Auction market, auctions are initiated by the Exchange on behalf of trading members for settlement related reasons.

Dealers allowed placing auction sell orders as Solicitor during the solicitor period. Solicitor period for an auction starts as soon as the auction starts. The duration of the solicitor period is set by the Exchange. The system accepts the solicitor orders in any currently running auction only if the solicitor period for that auction is in progress.

Equity

Call Auction

CA

When the orders are gathered for predetermined times for matching and execution instead of having continuous matching then the market is Call Auction Market. Order placed with zero price called as At-The-Open/Market Order and Order placed with Limit price called as Limit order

Derivative

Normal

RL

An order that has no special condition associated with it is a Regular Lot order. Dealer can place orders either with market Price or a limit price. Order placed with Zero price called as Market Order and Order placed with Limit price called as Limit order

When order is placed by a dealer, the system looks for a order existing in that market (Passive orders). If it does not find a match at the time it enters the system, the order is stacked in the Regular Lot book as a passive order

By default, the Regular Lot book appears in the order entry screen in the Normal Market.

Derivative

Normal

SL

Stop Loss orders are released into the market when the last traded price for that security in the normal market reaches or surpasses the trigger price. Before triggering, the order does not participate in matching and the order cannot get traded. Un triggered stop loss orders are stacked in the stop loss book.

The stop loss orders can be either a market order or a limit price order. For buy SL orders, the trigger price has to be less than or equal to the limit price. Similarly, for sell SL orders, the trigger price has to be greater than or equal to the limit price.

  6. On confirmation, the order is submitted. The Order Book is displayed with current order status. An order encounters various status such as:

Order Status | Description
A. Pending | Pending for acceptance by Admin
A.Rejected | Order is Rejected by Admin
S. Rejected | Order is Rejected by the Surveillance
Xmitted | Still pending to receive Order Confirmation message from the Exchange
Pending | Pending with the exchange for execution
Executed | When the order is executed in the Exchange
Cancelled | When the Order is cancelled in the Exchange
E. Rejected | When the Order is Rejected by the Exchange

Top

Place FIM Sell Orders

Place FIM Sell Orders (MSE Order Entry) submits Buy orders for currency market. For placing orders, select a security in Market Watch/ Derivatives Watch or directly enter appropriate values for order.

Place FIM Sell Orders

  1. On the Market tab, in the Orders group, Click Buy Order > Place FIIM Sell Order or press Ctrl + Alt + F2. The FIM Order Entry window is displayed.

  2. Select one of Currency order types and enter appropriate values.

  3. Click Submit.

  4. If you enter price value as 0.00, then the order is submitted at market price. It is then reflected in Order Book as MKT in Miscellaneous column. In case you specify price other than zero, then order becomes limit order.

  5. Based on Exchange and Instrument type you select, following are the order types:

Market Segment

Market Type

Order/Book Type

Description

Equity

Normal

RL

Normal market consists of various book types wherein orders are segregated as Regular Lot orders and Stop Loss orders depending on their order attributes. All orders have to be of Regular Lot size or multiples thereof.

An order that has no special condition associated with it is a Regular Lot order. Dealer can place orders either with market Price or a limit price. Order placed with Zero prices called as Market Order and Order placed with Limit price called as Limit order.

When order is placed by a dealer, the system looks for a order existing in that market (Passive orders). If it does not find a match at the time it enters the system, the order is stacked in the Regular Lot book as a passive order.

By default, the Regular Lot book appears in the order entry screen in the Normal Market.

Equity

Normal

SL

Normal market consists of various book types wherein orders are segregated as Regular Lot orders and Stop Loss orders depending on their order attributes. All orders have to be of Regular Lot size or multiples thereof.

Stop Loss orders are released into the market when the last traded price for that security in the normal market reaches or surpasses the trigger price. Before triggering, the order does not participate in matching and the order cannot get traded. Un triggered stop loss orders are stacked in the stop loss book.

The stop loss orders can be either a market order or a limit price order. For buy SL orders, the trigger price has to be less than or equal to the limit price. Similarly, for sell SL orders, the trigger price has to be greater than or equal to the limit price.

Equity

Auction

AU

In the Auction market, auctions are initiated by the Exchange on behalf of trading members for settlement related reasons.

Dealers allowed placing auction sell orders as Solicitor during the solicitor period. Solicitor period for an auction starts as soon as the auction starts. The duration of the solicitor period is set by the Exchange. The system accepts the solicitor orders in any currently running auction only if the solicitor period for that auction is in progress.

Equity

Call Auction

CA

When the orders are gathered for predetermined times for matching and execution instead of having continuous matching then the market is Call Auction Market. Order placed with zero price called as At-The-Open/Market Order and Order placed with Limit price called as Limit order

Derivative

Normal

RL

An order that has no special condition associated with it is a Regular Lot order. Dealer can place orders either with market Price or a limit price. Order placed with Zero price called as Market Order and Order placed with Limit price called as Limit order

When order is placed by a dealer, the system looks for a order existing in that market (Passive orders). If it does not find a match at the time it enters the system, the order is stacked in the Regular Lot book as a passive order

By default, the Regular Lot book appears in the order entry screen in the Normal Market.

Derivative

Normal

SL

Stop Loss orders are released into the market when the last traded price for that security in the normal market reaches or surpasses the trigger price. Before triggering, the order does not participate in matching and the order cannot get traded. Un triggered stop loss orders are stacked in the stop loss book.

The stop loss orders can be either a market order or a limit price order. For buy SL orders, the trigger price has to be less than or equal to the limit price. Similarly, for sell SL orders, the trigger price has to be greater than or equal to the limit price.

  6. On confirmation, the order is submitted. The order book is displayed with current order status. An order encounters various status such as:

Order Status | Description
A. Pending | Pending for acceptance by Admin
A.Rejected | Order is Rejected by Admin
S. Rejected | Order is Rejected by the Surveillance
Xmitted | Still pending to receive Order Confirmation message from the Exchange
Pending | Pending with the exchange for execution
Executed | When the order is executed in the Exchange
Cancelled | When the Order is cancelled in the Exchange
E. Rejected | When the Order is Rejected by the Exchange

Top

Smart Order Entry

Smart Order Routing provides consolidated depth of a scrip across Exchanges on a single screen. Smart Order Routing facilitates to route orders automatically for the best execution across Exchanges. You can input the Buy/Sell quantity with price based on which the system calculates combined Buy/Sell VWAP and combined Buy/Sell Value.

Submit Smart Orders

  1. On the Market tab, in the Orders group, Click Sell Order > Smart Order Entry. Alternatively, press Shift + F5. The Smart Order Entry window is displayed.

  2. Select Exchange, Instrument Name.

  3. Enter Symbol. Press tab. The related information is displayed.

  4. Select the required buy or sell option and click Submit, to place an order.

  5. In the lower pane select the required Order Side (Buy or Sell), from the available drop-down option.

  6. Enter Order Price.

  7. Enter Order Quantity.

  8. Press tab. Accordingly the Combined WAP and Combined Values are displayed.

  9. Click Submit, to submit orders.

  10. Click Clear, to clear the details.

Top

Place Sell Bracket Orders

  1. On the Market tab, in the Orders group, Click Sell Order > Place Sell Bracket Orders. Alternatively, press Alt + F2. The Bracket Order Entry window is displayed.

    Type your drop-down text here.

  2. Select the required order type.

  3. Select Market Segment.

  4. Enter Symbol. Press tab. The related information is displayed.

  5. Enter Price.

  6. Click Submit, to place order.


Multi Leg

Multi Leg Order Entry

Multi Leg Order Entry is used to place a spread or multi leg orders.

View Multi Leg Order Entry

  1. On the Market tab, in the Order group, Click Multi Leg Order Entry. Alternatively, press Ctrl +F3. The Multi leg Order Entry window is displayed.

  2. Select Exchange, Book Type, Order Type, Validity.

  3. In Leg 1, select B/S.

  4. Enter Instrument Name, Symbol, Series.

  5. Select Expiry Date.

  6. Enter Total Quantity, Price.

  7. Click Submit.

  8. On confirmation, selected orders are submitted.

  9. Click Clear, to clear the details.


Bulk Order

Bulk Order deals with following topics:

  • Bulk Single Leg Order Entry

  • Bulk Multi Leg Order Entry

  • View

  • Modify

  • Remove

  • Load

  • Save

  • Submit


Bulk Single Leg Order Entry

Bulk Orders Entry enables in creating a batch of orders (offline entries are supported) and load the complete bulk together. This feature of ODIN™ Ribbon Diet prepares you to be ready prior and save trading time. It also supports placing a similar order entry for all clients.

Bulk orders are saved in a file; during trading you have to load the same file and submit them. As a result, the entire batch of orders is submitted at the same time in market. Bulk Order Upload facility can also be used directly while trading.

Using this window you can do the following:

  • View Bulk orders

  • View Uploaded Order Details

  • Create Batch of orders

  • Modify Bulk Orders

  • Create a Copy of an Order

  • Remove an Order

  • Save Orders as a File

View Bulk orders

  1. On the Market tab, in the Bulk Order group, Click Bulk Order > Bulk Single Leg Order Entry. Alternatively, press Ctrl + Alt + F6. The Bulk Single Leg Order Entry window is displayed with details.

  2. On the Market tab, in the Bulk Order group, Click Bulk Order > View > View All/View Transmitted/View Non Transmitted to view the respected order types

  3. Alternatively, Right-click inside the Bulk Single Leg Order Entry window. Point to View click the type of the order as required. You can select any of the following: All, Transmitted, Non Transmitted.

Top

Create Batch of orders

  1. On the Market tab, in the Bulk Order group, Click Bulk Order > Bulk Single Leg Order Entry. Alternatively, press Ctrl + Alt + F6. The Bulk Single Leg Order Entry window is displayed.

  2. Enter Order details.

    • Select Market Segment.

    • Enter Symbol and press TAB key. The other details are populated. For a contract, Expiry Date, Strike Price and Option Type are also available.

    • Select the type of order - Buy/Sell. Select the Order Type.

  3. Click Add.

  4. Repeat steps 2 and 3 to append more orders in the bulk.

  5. Click Save. Specify the filename. The default file name given to the batch of orders can be altered, if required. Further, you can load this file and submit it into market.

  6. Right-click inside Bulk Single Leg Order Entry window and click Submit All on the shortcut menu. At the prompt, click Yes, to confirm the submission. You can also submit a single order using this window. Select the order you wish to submit. Right-click inside the Bulk Order Upload window and click Submit.

  7. Alternatively, On the Market tab, in the Bulk Order group, Click Bulk Order > Submit/Submit All.

If you close Bulk Single Leg Order Entry window without saving the orders added into a file, you will be prompted with a message for saving the contents. At the prompt, click Yes, to save the order as a file and No, to quit the window.

Before you submit an order, the status of that order will be N.Xmitted.

Top

View Uploaded Order Details

  1. On the Market tab, in the Bulk Order group, Click Bulk Order > Bulk Single Leg Order Entry. Alternatively, press Ctrl + Alt + F6. The Bulk Single Leg Order Entry window is displayed.

  2. Right-click inside the Bulk Single Leg Order Entry window and click load. Alternatively, On the Market tab, in the Bulk Order group, Click Bulk Order > Load. The Open window is displayed.

  3. Select the required file and click Open. The details are uploaded.

Modify Bulk Orders

You can only modify the orders whose status is 'Xmitted’.

  1. On the Market tab, in the Bulk Order group, Click Bulk Order > Bulk Single Leg Order Entry. Alternatively, press Ctrl + Alt + F6. The Bulk Single Leg Order Entry window is displayed.

  2. Select the order to be modified.

  3. Right-click inside the Bulk Single Leg Order Entry window and click Modify. Alternatively, On the Market tab, in the Bulk Order group, Click Bulk Order > Modify. The order is displayed at the lower portion of the window.

  4. Modify the data as required.

  5. Click Modify. The modified order is displayed in the Bulk Order Upload window.

To view selective Bulk Order details, right-click inside the Bulk Single Leg Order Entry window, click Column Profile and customize the window columns as you want.

Create a Copy of an Order

  1. On the Market tab, in the Bulk Order group, Click Bulk Order > Bulk Single Leg Order Entry. Alternatively, press Ctrl + Alt + F6. The Bulk Single Leg Order Entry window is displayed.

  2. Select the Order you wish to copy.

  3. Right-click inside the Bulk Single Leg Order Entry window and click Copy. Notice that the order is added below the selected order.

Top

Remove an Order

Using the Bulk Single Leg Order Entry window, you can remove an order from a bulk order.

  1. On the Market tab, in the Bulk Order group, Click Bulk Order > Bulk Single Leg Order Entry. Alternatively, press Ctrl + Alt + F6. The Bulk Single Leg Order Entry window is displayed.

  2. Select the order to be removed.

  3. Right-click inside the Bulk Single Leg Order Entry window and click Remove. On the Market tab, in the Bulk Order group, Click Bulk Order > Remove. A confirmation dialog box is displayed.

  4. At the prompt, click Yes to remove the order. Notice that the order is removed from the bulk orders. In the confirmation dialog box. Click Cancel to undo the operation.

  5. To remove all the orders from the bulk order: Right-click inside the Bulk Order Upload window and click Remove All on the shortcut menu.

  6. On the Market tab, in the Bulk Order group, Click Bulk Order > Remove All. A confirmation dialog box is displayed.

  7. At the prompt, click Yes to remove all the orders. Notice that the orders are removed from the bulk orders. In the confirmation dialog box. Click Cancel to undo the operation.

Save Orders as a File

You can save the orders that you add in the Bulk Single Leg Order Entry window as a file.

  1. On the Market tab, in the Bulk Order group, Click Bulk Order > Bulk Single Leg Order Entry. Alternatively, press Ctrl + Alt + F6. The Bulk Single Leg Order Entry window is displayed.

  2. Right-click inside the Bulk Single Leg Order Entry window and click Save on the shortcut menu. Alternatively, On the Market tab, in the Bulk Order group, Click Bulk Order > Save. The Save As dialog box is displayed.

  3. Select the path to save the file and type the file name. All the orders displayed in the Bulk Single Leg Order Entry window are saved as a file.


View

View Bulk orders

  1. On the Market tab, in the Bulk Order group, Click Bulk Order > Bulk Single Leg Order Entry. Alternatively, press Ctrl + Alt + F6. The Bulk Single Leg Order Entry window is displayed.

  2. On the Market tab, in the Bulk Order group, Click Bulk Order > View All/View Transmitted/View Non Transmitted to view the respected order types

  3. Alternatively, Right-click inside the Bulk Single Leg Order Entry window. Point to View click the type of the order as required. You can select any of the following: View All/View Transmitted/View Non Transmitted.


Modify

  1. On the Market tab, in the Bulk Order group, Click Bulk Order > Bulk Single Leg Order Entry. Alternatively, press Ctrl + Alt + F6. The Bulk Single Leg Order Entry window is displayed.

  2. Select the order to be modified.

  3. On the Market tab, in the Bulk Order group, Click Bulk Order > Modify. Alternatively, Right-click inside the Bulk Single Leg Order Entry window and click Modify. The order is displayed at the lower portion of the window.

  4. Modify the data as required.

  5. Click Modify. The modified order is displayed in the Bulk Order Upload window.


Remove

Remove an Order

  1. On the Market tab, in the Bulk Order group, Click Bulk Order > Bulk Single Leg Order Entry. Alternatively, press Ctrl + Alt + F6. The Bulk Single Leg Order Entry window is displayed.

  2. Select the order to be removed.

  3. On the Market tab, in the Bulk Order group, Click Bulk Order > Remove. Right-click inside the Bulk Single Leg Order Entry window and click Remove. A confirmation message is displayed.

  4. At the prompt, click Yes to remove the order. Notice that the order is removed from the bulk orders.

  5. Click No, to undo the operation.

  6. To remove all the orders, On the Market tab, in the Bulk Order group, Click Bulk Order > Remove All. Alternatively, Right-click inside the Bulk Single Leg Order Entry window and click Remove All from the shortcut menu.


Load

View Uploaded Order details

  1. On the Market tab, in the Bulk Order group, Click Bulk Order > Bulk Single Leg Order Entry. Alternatively, press Ctrl + Alt + F6. The Bulk Single Leg Order Entry window is displayed.

  2. Click Load, to upload the file. The Open window is displayed.

  3. Select the required file and click Open. The file name is displayed in file path.

  4. Click Save. On authentication the orders are saved successfully.

  5. Click Ok.


Save

Save Orders as a File

  1. On the Market tab, in the Bulk Order group, Click Bulk Order > Bulk Single Leg Order Entry. Alternatively, press Ctrl + Alt + F6. The Bulk Single Leg Order Entry window is displayed.

  2. On the Market tab, in the Bulk Order group, Click Bulk Order > Save.

  3. Right-click inside the Bulk Single Leg Order Entry window and click Save from the shortcut menu. The Save As dialog is displayed.

  4. Select the path to save the file and type the file name. All the orders displayed in the Bulk Single Leg Order Entry window are saved as a file.


Submit

Submit Bulk Orders

  1. On the Market tab, in the Bulk Order group, Click Bulk Order > Bulk Single Leg Order Entry. Alternatively, press Ctrl + Alt + F6. The Bulk Single Leg Order Entry window is displayed.

  2. Enter Order details.

    • Select Market Segment.

    • Enter Symbol and press TAB key. The other details are populated. For a contract, Expiry Date, Strike Price and Option Type are also available.

    • Select the type of order - Buy/Sell. Select the Order Type.

  3. Click Add.

  4. Repeat steps 2 and 3 to append more orders in the bulk.

  5. Click Save. Specify the filename. The default file name given to the batch of orders can be altered, if required. Further, you can load this file and submit it into market.

  6. You can also submit a single order using this window. Select the order you want to submit.

  7. On the Market tab, in the Bulk Order group, Click Bulk Order > Submit > Submit. On confirmation orders are submitted. Alternatively Right-click inside the Bulk Single Leg Order Entry window and Click Submit.

  8. To submit all orders, On the Market tab, in the Bulk Order group, Click Bulk Order > Submit All. Right-click inside Bulk Single Leg Order Entry window and click Submit All on the shortcut menu. At the prompt, click Yes, to confirm the submission.


Ex

Exercise

Exercise deals with the following topics:

  • Ex Entry


Ex Entry

Ex Entry submits Exercise request for an Option for MCX /NCDEX segment.

Submit Exercise Requests

  1. On the Market tab, in the Exercise group, click Ex Entry. The Exercise Entry window is displayed.

  2. Enter appropriate values.

  3. Click Submit. On confirmation, the exercise request is submitted.


Reports

Reports deals with following topics:

  • Trading

  • Settlement

  • Messages


Trading

Trading deals with following topics:

  • Order Book

  • GTD Order Book

  • GTD Order Details

  • Multi Leg Order Book

  • Modify

  • Cancel

  • Cancel All

  • View

  • Trade Book

  • Ex Book

  • Report Profiler

  • Transaction Backup


Order Book

Order Book provides information regarding orders placed and status of the orders for all instruments. Orders Book pane is used for viewing, modifying, and canceling buy/sell orders. Orders Book:

  • Update list of orders placed for the day

  • Filter facility to view selective order details

  • Availability of intricate order details

  • Manage orders using single window support

  • Customizable look of the Order Book as and when required

Using this window you can do the following:

  • View Orders Book

  • View Orders Book Based on Status

  • AMO (After Market Orders)

  • Orders Online Backup

View Orders Book

On the Reports tab, in the Trading group, Click Order Book. Alternatively, press F3. The Orders Book window is displayed for that particular scrip. Press F3 again, will invoke the, Orders book - [ALL] window.

View Orders Book Based on Status

  1. On the Reports tab, in the Trading group, Click Order Book. Alternatively, press F3. The Orders Book window is displayed.

  2. Right-click inside the Order Book window. Point to View click the type of the order as required.

  3. You can select any of the following: All/Pending/UnConfirmed/Executed/Cancelled/Rejected/Admin Pending/Mini Admin Pending to view the respected order types

View Orders Book Based on Filter Conditions

  1. On the Reports tab, in the Trading group, Click Order Book. Alternatively, press F3. The Orders Book window is displayed.

  2. Right-click inside the Orders Book window. Select Filter from the various right-click options available. The Order Filter window is displayed. By default, it displays Orders from all Instrument Types.

  3. As required, apply conditions in filter and accordingly, the conditional output is displayed.

Order Entry time stamp feature stamps the order entry time in an added field called Server time in Order Book. This field displays the time when an order is actually placed.

To view selective Order details, right-click inside the Order Book window, click Column Profile and customize the window columns as required.

Top

AMO (After Market Orders)

AMO orders are orders placed after the market sessions are closed. On placing the orders, the next day these are executed when you log on to the Exchange and on receiving the Market open message. The placing of orders is same as normal order entry.

Features

  • Placing of orders can be done directly using the same Order Filter screen.

  • After entering order details you will get an order confirmation details stating that the AMO orders will be submitted in the next trading session.

  • Confirmation of AMO orders can be viewed in the status bar.

  • AMO orders can be cancelled. AMO orders will have an AMO ID and will have no Exchange Order number.

View AMO (After Market Orders)

  1. On the Reports tab, in the Trading group, Click Order Book. Alternatively, press F3. The Orders book - [ALL] window is displayed.

  2. Right-click inside the Orders Book. Select Filter from the various right-click options available. The Order Filter window is displayed. By default, it displays Orders from all Instrument Types.

  3. To view AMO, select AMO; click Apply. Accordingly, the conditional output is displayed.

AMO facility is available only for licensed users.

Orders Online Backup

  1. On the Reports tab, in the Trading group, Click Order Book. Alternatively, press F3. The Orders Book is displayed.

  2. Right-click inside the Orders Book window and click On-line Backup, press Alt+F7. The Online Backup window is displayed.

  3. To change path for the backup file, click Change and type the new path for the backup file.

  4. Click Generate File, a text file is generated in a predefined file format.


Copy of GTD Order Book

GTD Order Book

GTD Order Book provides GTD Order details. Using the GTD Order Book, you can view the orders, which are executed. For viewing selective transaction output, the GTD Order Filter window can be used.

Applying Filter conditions in GTD Orders

  1. On the Reports tab, in the Trading group, Click GTD Order Book. The GTD Order Book window is displayed for that particular scrip.

  2. Right-click inside the GTD Orders window and select Filter from the various right-click options available. The GTD Order Filter window is displayed. By default, it displays GTD Orders from all Instrument Types.

  3. As required, apply the conditions you want in the filter and Click Apply. Accordingly, the conditional output is displayed.

The All sub-option displays the entire records of the selected filter option.

To view selective GTD Order details, right-click inside the GTD Order Book window, click Column Profile and customize the window columns as required.

Top

Modify

GTD orders submitted can be modified using the Orders Book window.

Modify Orders Book

  1. On the Reports tab, in the Trading group, Click GTD Order Book. The GTD Order Book window is displayed.

  2. Highlight the order to modify.

  3. Right-click inside the GTD Order Book window and select Modify. The Order Entry window is displayed enabling only few editable fields.

  4. As required, modify the details. Click OK.

Cancel/Cancel All

All the orders are cancelled using the Order Book window.

Cancel All Orders

  1. On the Reports tab, in the Trading group, Click GTD Order Book. The GTD Order Book window is displayed.

  2. Highlight a security in the GTD Order Book window.

  3. Right-click inside the Order Book window and select Cancel. On confirmation the selected order is cancelled.

  4. To cancel all orders, Right-click inside the Order Book window and select Cancel All. On confirmation all pending orders are cancelled.


Multi Leg Book

Multi leg Order Book

Multi Leg Orders Book provides information regarding orders placed and status of the multi leg orders for all instruments. Multi leg Orders Book pane is used for viewing, modifying, and canceling buy/sell orders.

Using this window you can do the following:

  • View Multi Leg Orders Book

  • Orders Online Backup

Multi Leg Orders Book:

  • Update list of multi leg orders placed for the day

  • Filter facility to view selective order details

  • Availability of intricate order details

  • Manage orders using single window support

  • Customizable look of the multi leg Order Book as and when required

View Multi Leg Orders Book

  1. On the Reports tab, in the Trading group, Click Multi Leg Book. The Multi Leg Book is displayed with details.

  2. Right-click inside the Orders Book. Select Filter from the various right-click options available. The Spread Filter window is displayed. By default, it displays Orders from all Instrument Types.

  3. As required, apply conditions in filter and accordingly, the conditional output is displayed.

To view selective order details, right-click inside the Multi leg Book window, click Column Profile and customize the window columns as required.

Top

Orders Online Backup

  1. On the Reports tab, in the Trading group, Click Multi Leg Book. The Multi Leg Book is displayed with details.

  2. Right-click inside the Multi Leg window and click On-line Backup. The Online Backup window is displayed.

  3. To change path for the backup file, click Change and type the new path for the backup file.

  4. Click Generate File, a text file is generated in a predefined file format.


Modify

The orders submitted can be modified using the Orders Book window.

Modify Orders Book

  1. On the Reports tab, in the Trading group, Click Order Book. Alternatively, press F3. The Orders Book window is displayed for that particular scrip. Press F3 again, will invoke the, Orders book - [ALL] window.

  2. Right-click inside the Order Book window. From the options available, select View > Pending. The book shows only pending orders.

  3. Highlight the order to modify.

  4. On the Reports tab, in the Trading group, Click Modify. Alternatively, Press Shift + F2. The Order Entry window is displayed enabling only few editable fields.

  5. As required, modify the details. Click OK.


Cancel

The Orders are cancelled using the Order Book window.

Cancel Orders

  1. On the Reports tab, in the Trading group, Click Order Book. Alternatively, press F3. Alternatively, press F3. The Orders Book window is displayed for that particular scrip. Press F3 again, will invoke the, Orders book - [ALL] window.

  2. Right-click inside the Order Book window. From the options available, select View > Pending. The book shows only pending orders.

  3. Select the order you want to cancel. On the Reports tab, in the Trading group, Click Cancel > Cancel. Alternatively, Press Shift + F1.

  4. On confirmation, the selected order is cancelled.


Cancel All

All the orders are cancelled using the Order Book window.

Cancel All Orders

  1. Highlight a security in the Market Watch window.

  2. On the Reports tab, in the Trading group, Click Order Book. Alternatively, press F3. The Orders Book window is displayed for that particular scrip. Press F3 again, will invoke the, Orders book - [ALL] window.

  3. Right-click inside the Order Book window. From the options available, select View > Pending. The book shows only pending orders.

  4. On the Reports tab, in the Trading group, Click Cancel > Cancel All. Alternatively, Press Shift + F3.

  5. On confirmation, all pending orders are cancelled.


View

You can view Order details in an Order Book based on status selected.

View

  1. Highlight a security in the Market Watch window.

  2. On the Reports tab, in the Trading group, Click Order Book. Alternatively, press F3. The Orders Book window is displayed for that particular scrip. Press F3 again, will invoke the, Orders book - [ALL] window.

  3. On the Reports tab, in the Trading group, Click View > Required Status [image] . Based on the selected status, the records are displayed in the Orders Book window. Alternatively, Right-click inside the Orders Book window, point to view and select the required status.


Trade Book

Trade Book provides trade details. Using the Trade Book, you can view the orders, which are executed. For viewing selective transaction output, the Trade Filter window can be used.

Applying Filter conditions in Trades

  1. On the Reports tab, in the Trading group, Click Trade Book. or press F8. The Trades window is displayed for that particular scrip. Press F8 again, will invoke the Trades Book [All] window.

  2. Right-click inside the Trades window and select Filter from the various right-click options available. The Trade Filter window is displayed. By default, it displays Trades from all Instrument Types.

  3. As required, apply the conditions you want in the filter and Click Apply. Accordingly, the conditional output is displayed.

The All sub-option displays the entire records of the selected filter option.

Order Entry time stamp feature stamps the order entry time in an added field called Server time in Trade window. This field displays the time when an order is actually placed.

To view selective Trade details, right-click inside the Trade Book window, click Column Profile and customize the window columns as required.

Trades Online Backup

  1. On the Reports tab, in the Trading group, Click Trading > Trade Book or press F8. The Trades window is displayed.

  2. Right-click inside the Trades window.

  3. Click Online Backup. The Online Backup window is displayed to take the Trades backup.

  4. If required, click Change... to modify the backup location.

  5. Click Generate File. The Trades backup is taken.


Ex Book

Exercise Book is to submit exercise requests. Exercise entry submits the requests and the Ex book displays information of the entire submitted exercise requests.

Usually, to offset your option position, you could choose to exercise your option. This implies that you would trade in your option position for an underlying contract from the strike price of the option. You can elect to exercise your option at any point in time prior to expiration.

Exercise Book lists the Exercise and Don't Exercise requests chronologically with the latest request on. The pending requests can be modified, cancelled as required. A backup facility is also available. ODIN™ Ribbon Diet also facilitates the exercise requests to be submitted offline.

Work with Exercise Book

  1. On the Report tab, in the Trading group, click Ex Book. The Ex/Delivery Book [All] window is displayed.

  2. Right-click inside the window. Various options are available: Column Profile, Save Column Profile, Filter, View, Modify & Cancel, CancelAll, Copy, Title Bar, Status Book, Online Backup, Customize, Unfreeze.

  3. Select the required option. Further, specify the data values as required to accomplish the task.

  4. Right-click inside the Ex Book window. Point to View and select the required status (All, Cancelled, Unconfirmed, Rejected, Pending). Based on the selected status records are displayed in Exercise Book window.

View EX requests using Filter

  1. On the Report tab, in the Trading group, click Ex Book. The Exercise Book window is displayed.

  2. Right-click inside Exercise Book and select Filter. The Filter EXPL window is displayed. By default, it displays the entire Exercise and Don't Exercise listing.

  3. Select Ex Type - Exercise, Don't Exercise.

  4. As required, apply the filters .

  5. Click Apply. The respective exercise details are displayed.

Manage Ex Requests

The pending requests can be modified, cancelled as required.

Modify/Cancel Ex Requests

  1. On the Report tab, in the Trading group, click Ex Book. The Exercise Book window is displayed.

  2. Select the request to be modified/cancelled. Right-click inside the Ex/DEx Book window and click Modify/Cancel. The Ex Entry window is displayed in the Modified/Cancelled mode.

  3. Edit the changes as required. Click Submit.

  4. To cancel all the requests from Ex Book window, right-click inside the window and click Cancel All.

Take Online Backup

Ex Online Backup takes online backup of the exercise requests in a separate file.

  1. Right-click inside the Ex Book window and click On-line Backup. The Online Backup window is displayed.

  2. To change path for the backup file, click Change and type a new path for the backup file.

  3. Click Generate File, a text file is generated in a predefined format.


Copy of Report Profiler

Report Profiler

Using this window you can do the following:

  • Report Profiler

  • Custom Client Format

  • Custom Column

Add and Delete Report Profiler

  1. On the Report tab, in the Trading group, Click Report Profiler. The Report Profiler window is displayed.

  2. Select Report Profile or Type a Report Profile name.

  3. Select Report Type.

  4. In the below grid, Select Full name from the available drop-down list.

  5. Select Header Name.

  6. Select Field Type.

  7. Select Max Chars.

  8. Select Date Time Format.

  9. Select Truncate Excess.

  10. Select Default Value.

  11. Select Is Fixed Length.

  12. Click Save. A message is displayed.

  13. Click Ok, to close the message window.

  14. To delete the saved profiler, click Delete.

  15. On confirmation the profiler is deleted.

Top

Custom Client Format

  1. On the Report tab, in the Trading group, Click Report Profiler. The Report Profiler window is displayed.

  2. Click Custom Client Format. The Custom Client format window is displayed

  3. Type of select already saved Format Name. The details are displayed.

  4. Select Field Date.

  5. Click Save. The message is displayed.

Custom Column

  1. On the Report tab, in the Trading group, Click Report Profiler. The Report Profiler window is displayed.

  2. Click Custom Column. The Custom column window is displayed.

  3. Select Column Name.

  4. Enter Default Value.

  5. Click Save.


Copy of Transaction Backup

Transaction Backup

Transaction Backup backups logs of transaction and non transactional activities.

View Transaction Backup

  1. On the Report tab, in the Trading group, Click Tranaction Backup. The Transaction Backup window is displayed.

  2. Select Market Segment.

  3. Select Report Type, Report Profile, Export Format.

  4. Enter Delimiter.

  5. Select Header, Auction Trades check box.

  6. Select on Ascending or Descending order.

  7. Select Sort On.

  8. Specify Export File path. Alternatively, click Browse to locate the file.

  9. Select Pro/Cli.

  10. Select Order type as Buy or Sell.

  11. Select From and To Date.

  12. Click Preview Report, to preview report after selecting the required conditions.


Settlement

Settlement deals with following topics:

  • Net Position

  • Client Risk Profile

  • Stock Holding


Net Position

Net Position displays the net position details for all instrument types equities, derivatives, commodities, currency segments. You can view daily net position for all instruments with details like contracts, total buy/sell quantity, buy/sell average, net quantity, net value, net price along with the MTM G/L and MTMV Positions.

  • The negative (-) Net Quantity indicates a Sold position.

  • The positive Net Quantity indicates a Bought position.

  • The negative (-) Net Value signifies the negative Amount.

  • The positive Net Value signifies the positive Amount.

Using this window you can do the following:

  • View Net Position Details Based on Product Type

  • Square off the Net Position

  • Square off All the Net Position

  • Position Conversion

View Net Position Details Based on Product Type

  1. On the Reports tab, in the Settlement group, Click Net Position or press Alt +F6. The Integrated Net Position window is displayed with the position details of the executed transactions.

  2. Select Product type as Margin/Intraday/Delivery/Carry Forward/Margin Plus/MTF/PTST. The respective Product Type details are displayed in Net Position window.

Top

Square off the Net Position

  1. On the Reports tab, in the Settlement group, Click Net Position or press Alt + F6. The Integrated Net Position window is displayed with the position details of the executed transactions.

  2. Right-click inside the window and select Square-off. The respective Order Entry window is displayed.

  3. Submit the order. Accordingly, the Net position is squared-off.

Square off All the Net Position

  1. On the Reports tab, in the Settlement group, Click Net Position or press Alt +F6. The Integrated Net Position window is displayed with the position details of the executed transactions.

  2. Right-click inside the window and select Square-off All. The Order Entry window is displayed.

  3. Click Submit, to submit the order. Accordingly, the Net position is squared-off.

Top

Position Conversion

  1. On the Reports tab, in the Settlement group, Click Net Position or press Alt +F6. The Integrated Net Position window is displayed with the position details of the executed transactions.

  2. Right-click inside the window and select Position Conversion options as one of the following: Convert Buy Position, Convert Sell Position, Convert Net Position. The Conversion window is displayed.

  3. Type Quantity.

  4. Click Convert. On authentication, the Delivery position can be converted to Margin and Margin position can be converted to Delivery.


Copy of Client Risk Profile

Client Risk Profile

Client Risk Profile enables to view Net Position, Stock Watch, & Surveillance Watch related details in a single view.

Client Risk Profile

  1. On the Reports tab, in the Settlement group, click Client Risk Profile. The Client Risk Profile window is displayed.

  2. Select Group.

  3. Select User, Instrument.

  4. Click Fetch. The records are displayed.

  5. Click Refresh, to view the latest updated records.


Stock Holding

Stock Watch provides the status of the Depository. It includes details such as your current Depository Participant balance at the start of the day. This would be enabled only if the member has availed the DP licence.

View Stock Details/Place Orders from Stock Watch window

  1. On the Reports tab, in the Settlement group, click Stock Holding. The Stock Watch window is displayed with details such as Available, Blocked, Free DP Holdings, Available, Blocked, Free Broker Holdings, Available, Blocked, Free Today's Positions, Collateral Values and Credit For Sale for the client scrip wise.

  2. Right-click inside the Stock Watch Window and select Filter. The Stock Watch Filter window is displayed.

  3. Enter Scrip Name, ISIN No.

  4. Click OK. Based on the filter conditions Stock Watch window is displayed.

  5. Double-click a record in the upper pane to view its details in lower pane.

  6. Highlight a record in the lower pane. Right-click and select Sell Today's Stock/Sell Today's + Receivable Stock/Sell Today's + Receivable + Pool Stock/Sell Today's + Receivable + Pool + Demat Stock. The Sell Order Entry pane is displayed.

  7. Enter Price.

  8. Click Submit, to submit an order.

  9. Right-click inside the Stock Holding window. Click Create Profile. The Stock Watch details are displayed in a new window titled:Stock Watch.

To select a single scrip, select the check box against the required Exchange. To select all scrips at a single-click select the Select All check box.


Messages

Messages deals with following topics:

  • Message Log

  • Admin Messages

  • Alerts Log

  • SOR Logs

  • Previous Trades


Message Log

Message Log window contains all the messages such as All Transaction messages, Market messages, Order Confirmations, Trade Confirmations, Auction messages, System messages, Surveillance Messages, Alert Messages and Admin Messages. Also the messages modified in Short Message Setting can also be viewed in Message Log window.

View Message Log

  1. On the Reports tab, in the Messages group, click Messages > Messages Log. Alternatively, press F10. The Message Log window is displayed with details.

  2. To view selective messages, right-click inside the Message Log window and select Filter. The Message Log Filter window is displayed.

  3. Right-click inside the Message Log window. Point to View on the shortcut menu and select the type of message you want to see, from the message log sub-menu. The corresponding messages are displayed in the window. The title bar of the message displays the selected type of the message.


Admin Messages

Admin Messages includes a chronological logs of the entire messages that arrive from the Administrator.

View Admin Messages

On the Reports tab, in the Messages group, click Messages > Admin Messages. The Admin Messages window is displayed.


Alerts Log

In Alerts Log window, you can view the History of Alerts triggered today.

View Alerts Log

  1. On the Reports tab, in the Messages group, click Alerts Log > Alerts Log. Alternatively, press Alt + G. The Alerts Log window is displayed.

  2. Right-click inside the window and select Set Scrip Alert. The Set Scrip Alert window is displayed. Alternatively, press Ctrl + A. Ref Scrip Alert.

  3. Right-click inside the window and select Set Option Alert. The Option Alert window is displayed. Alternatively, press Ctrl + A. Ref Option Alert.

  4. Right-click inside the window and select Set Event Alert. The Event Scanner window is displayed. Ref Events Scanner.

View All Alerts Log

On the Reports tab, in the Messages group, click Alerts Log > View All Alerts Log. Alternatively, press Shift + Alt + A. The All Alerts Log window is displayed.

Clear Alerts Log

To clear the alerts log, On the Reports tab, in the Messages group, click Alerts Log > Clear Alerts Log.


SOR Logs

SOR Log

SOR Message log registers and maintains all the daily transaction SOR messages chronologically.

View SOR Mesage Log

  1. To view entire messages received, On the Reports tab in the Message group, click Messages > SOR Message Log. The SQR Order Log window is displayed with details.

  2. To create a txt file, Right-click inside SQR Message Log window and select Generate txt File.

  3. To create a csv file, Right-click inside SQR Message Log window and select Generate csv File.


Previous Trades

View Previous Trades

  1. On the Reports tab, in the Messages group, click Previous Trades. The Previous Trades window is displayed along with Filter.

  2. Specify the filter conditions as required.
  3. Click Apply. The details based on filter conditions are displayed in Previous Trades window.


Tools

Tools deals with following topics:

  • Backup

  • Tools

  • Portfolio

  • User Settings

  • Defaults

  • Others


Backup

Backup deals with following topics:

  • Online Backup


Online Backup

Online backup comes handy for the back office operations. ODIN™ Ribbon Diet even facilitates to backup the daily transactions - the order details, spread, exercise requests and the trades performed. The backup file is in a plain text format and saved locally for future use.

Take Online Backup

  1. On the Tools tab, in the Backup group, click Online Backup. Alternatively, press Alt+F7. The Online Backup window is displayed. The backup is performed for Trades, Orders, Spread and Exercise transactions.

  2. Select the Market Segment for which the backup is required. On selecting the segment, the available transactions are displayed. For example, for NSE Derivative, you can have a backup taken for Trades, Orders, Spread and Exercise.

  3. Select the transaction (Depending upon the Market Segment, select Trade/Order/Exercise/Spread) for creating the backing file.

  4. If required, click Change... if you want to save the backup file into a different location other than the displayed path.

  5. Click Generate. The backup is generated for the selected transactions: Order Management Online Backup, Trades Management Online Backup, Spread Backup and Exercise backup. The generated text file can be uploaded by back-office for future use.

Order Time and Order Entry time feature is active, when Trades Online Backup is selected.


Tools

Tools deals with following topics:

  • Spread Strategy Maker

  • Condition Generator

  • Expression Builder

  • Set Alerts

  • Calculators


Spread Strategy Maker

Spread Strategy Maker enables creating strategies and trade from the Spread Arbitrage Watch window. Spread Strategy Maker is for Buy/Sell in different market segments or different contracts.

Create Strategies

  1. On the Tools tab, in the Tools group, click Spread Strategy Maker. The Spread Strategy Maker window is displayed.

  2. Type Strategy Name. Example: ARB

  3. Select required Exchange. Example:NSE EQ (Buy) and BSE EQ (Sell)

  4. Type Column Name.

  5. Create Formula. Example: DIFF1

  6. Click Create, to create a formula. The Expression Builder window is displayed.

  7. Select formula. You can create formula as per requirement for : Example: Price [N-EQ]-Price [B-EQ]=

  8. Click Save, to add the details. The details successfully saved message is displayed. Click Close.

  9. Type Column Name, to see the result. Example:OUTPUT

  10. Click Save.


Condition Generator

Condition Generator enables creating condition expressions that generate Tick Watch. These are formed using the given parameters and can include one or more clauses. For example, the Condition Expression can contain more than one condition separated using either the AND or OR operators. The And operator implies the two conditions have to met completely, whereas the OR operator results in an output even if one of the conditions are fulfilled. In addition, if required, the conditional expressions can be modified.

Generate Conditions

  1. On the Tools tab, in the Tools group, click Condition Generator. The Condition Generator window is displayed.

  2. Specify the name of the conditional expression.

  3. Enter the expression details.

  4. Click End.

  5. Click Save Condition. The Condition Generator saves the condition.

Manage Conditional Expressions

  1. On the Tools tab, in the Tools group, click Condition Generator. The Condition Generator window is displayed.

  2. Select the Condition Expression. The expression details are loaded.

  3. Edit the expression, as required.

  4. Click Save Condition.

  5. To delete the expression, click Delete Condition.

Example

Create an Expression for: the change in price is about 5 % or more and the previous traded price is about or more than 52 weeks high.

Select %change in the first column, operator as >= %change from the second column, from the third select >= 5, LTP>=52WK High. The Condition Generator creates the Expression.


Expression Builder

Expression Builder is used to create formulas.

Create Formula

  1. On the Tools tab, in the Tools group, click Expression Builder, to create a formula. The Expression Builder window is displayed.

  2. Select formula for Example: Price [N-EQ]-Price [B-EQ]=

  3. Click Save, to add the details. The details successfully saved message is displayed.

  4. Click Close.

  5. Type Column Name, to see the result. Example:OUTPUT

  6. Click Save.


Set Alerts

Set Alerts enables user to add and delete Scrip Alert, Options Alerts, and set Events Scanner. Also you can view logs of alerts messages and can also clear the alerts set.

The following activities are performed using the Set Alerts window:

  • Add and Delete Scrip Alert

  • Add & Delete Options Alerts

  • Set Events Scanner

  • View All Alerts

  • Clear All Alerts

  • View Alerts Log

Add and Delete Scrip Alert

  1. On the Tools tab, in the Tools group, click Set Alerts > Scrip Alerts. Alternatively, press CTRL + A. The Alert window is displayed.

  2. Select Market Segment.

  3. Enter Code.

  4. Enter Symbol.

  5. Enter Series.

  6. Select Alert Conditions from the available drop-down list.

  7. Enter Remarks. (It is mandatory)

  8. Select Alert Type as Message Box, Message Bar, Balloon, Beep.

  9. Select Goods Till Cancel (GTC) check box.

  10. Click Add, to add the details in the grid.

  11. In case you want to delete a scrip alert, select the required scrip alerts from the below grid.

  12. Click Delete.

  13. To delete all alerts, click Delete All.

Top

Add & Delete Options Alerts

  1. On the Tools tab, in the Tools group, click Alerts > Set Options Alerts. Alternatively, press CTRL + Shift + O. The Options Alerts window is displayed.

  2. Select Exchange, Symbol, Expiry.

  3. Select Base Strike.

  4. Enter Cover Base values.

  5. Select Calls or Puts.

  6. Select the required Alert Condition.

  7. Enter Remarks.(It is mandatory)

  8. Select the required alerts type Message Box, Message Bar, Balloon or Beep.

  9. Select GTC check box.

  10. Click Add. The details are displayed in the pane.

  11. In case you require to delete an options alert, select the required scrip alerts from the below grid.

  12. Click Delete.

  13. To delete all displayed alerts, click Delete All.

Top

Set Events Alert

  1. On the Tools tab, in the Tools group, click Alerts > Set Event Alerts. Alternatively, press CTRL + Shift + E. The Event Scanner window is displayed.

  2. Select Portfolio.

  3. Select the check box against the required Bullish Conditions: (Opened Gap Up, Current Rate High of the Day, Crossing Previous Day High Up, 52 Week High, Near 52 Week High, Near Upper Circuit, Opened % above Previous Day's Close).

  4. Select the check box against the required Bearish Conditions: (Opened Gap Down, Current Rate Low of the Day, Grossing Previous Day Low Down, 52 Week Low, Near 52 week low, Near Low Circuit, Opened % above Previous Day's Close).

  5. Select the check box against the required Misc Conditions: (Crossing Previous Day High Down, Volume % of Previous Volume, LTO % of Previous volume, Crossing Previous Day Low Up, Total Volume crossing Previous Days Total Volume), No Bid, No Offer.

  6. In Pivot Points, select the required pivot points check box.

  7. In Custom Formulas, select the required conditions (Condition 1, Condition 2, Condition 3) check boxes. The adjacent fields are enabled.

  8. Enter the required condition details.

  9. Click Start, to start the events scanning process.

  10. Click Stop, to stop the process.

Top

View All Alerts

On the Tools tab, in the Tools group, click Alerts > View All Alert. The All Alerts window is displayed.

Top

Clear All Alerts

On the Tools tab, in the Tools group, click Alerts > Clear All Alert. A message is displayed.

View Alerts Log

On the Tools tab, in the Tools group, click Alerts > View Alerts Log. Alternatively, press Alt + G. The Alerts log window is displayed.

Delete Alert Profile

  1. On the Tools tab, in the Tools group, click Alerts > Delete Alert Profile. The Delete Alert Profile message is displayed.

  2. Select Alert Profile.

  3. Click Delete. A confirmation message is displayed.

  4. Click Yes. All alert settings and messages related to profile will be deleted.


Calculators

Calculators supports five types of calculators: Options Calculator, Fair Value Calculator, Pivot Point/Support/Resistance Calculator, Retracement Calculator and Extension Calculator. The implied volatility calculates the annualized standard deviation of daily change in price of a contract. Various factors effect implied volatility such as Exercise Price, Rate of Return, Maturity Date, and Option Price.

Fair Value Calculator calculates the fair value of the future contract based on the Interest Rate and Maturity Time.

Using this window you can do the following

  • Calculate Output Values using Options Calculator

  • Calculate Implied Volatility using Options Calculator

  • Calculate Fair Value

  • Pivot Point/Support/Resistance Parameters

  • Calculate Retracement Value

  • Calculate Extension Value

Calculate Output Values using Options Calculator

  1. On the Tools tab, in the Tools group, click Calculators > Options Calculator. Alternatively, press Ctrl + Page + Up. The FT Options Calculator window is displayed.

  2. Type Spot Price.

  3. Type Strike Price.

  4. Type Volatility [%],

  5. Type Interest Rate [%].

  6. Type Dividend Yield.

  7. Type Days Until Expiration.

  8. Select Calculate Implied Volatility check box.

  9. Enter Actual Market Value.

  10. Select Option Type: Call Put. By default, Call option type is selected.

  11. Specify Actual Market Value.

  12. Click Calculate. The output values are displayed in the window.

Top

Calculate Implied Volatility using Options Calculator

  1. On the Tools tab, in the Tools group, click Calculators > Options Calculator. Alternatively, press CTRL + PAGE UP. The FT Options Calculator window is displayed.

  2. Type Spot Price.

  3. Type Strike Price.

  4. Type Volatility [%],

  5. Type Interest Rate [%].

  6. Type Dividend Yield.

  7. Type Days Until Expiration.

  8. Select Calculate Implied Volatility check box.

  9. Enter Actual Market Value.

  10. Select Option Type: Call Put. By default, Call option type is selected.

  11. Type/modify the actual market value if required.

  12. Click Implied Vol. The output values are calculated and displayed in the window.

Top

Fair Value Calculator

Fair Value Calculator calculates the fair value of the future contract based on the Interest Rate and Maturity Time.

Calculate Fair Value

  1. On the Tools tab, in the Tools group, click Calculators > Fair Value Calculator. The Fair Value Calculator window is displayed.

  2. Type Index Price, Interest Rate, Dividend, Contract Days values.

  3. Click Calculate. The Fair value is displayed in the window.

By default, the Interest Rate that is set in the Derivatives tab page of the Preferences window is displayed.

Top

Pivot Point/Support/Resistance

Pivot Point/Support/Resistance Value is used to calculate pivot point.

Pivot Point/Support/Resistance

  1. On the Tools tab, in the Tools group, click Calculators > Pivot Point/Support/Resistance. Alternatively, press Ctrl + Shift + Page Up. The Pivot Point/Support/Resistance Calculators window is displayed.

  2. Enter Open (O), High (H), Low (L), Close (C).

  3. Select Support/Resistance/Pivot Point Method as Classic,Woodle, Camarilla, Fibonacci.

  4. Select Pivot Point Formula as Default PP or Custom PP. For Custom PP, select the required formulas from the available list.

  5. Click Calculate. The Calculated value is displayed in the Pivot Point/Support/Resistance Calculator.

  6. Click Reset, to restore the default settings.

Top

Retracement Calculator

Retracement Calculator is used to calculate retracement values.

Calculate Retracement Value

  1. On the Tools tab, in the Tools group, click Calculators > Retracement Calculator. Alternatively, press Shift +R. The Retracement Calculator window is displayed.

  2. Enter Price 1.

  3. Enter Price 2.

  4. Click Calc, to calculate the retracement values.

Top

Extension Calculator

Extension Calculator is used to calculate extension values.

Calculate Extension Value

  1. On the Tools tab, in the Tools group, click Calculators > Extension Calculator. Alternatively, press Alt + E. The Extension Calculator window is displayed.

  2. Enter Price 1.

  3. Enter Price 2.

  4. Enter Price 3.

  5. Click Calc, to calculate the extension value.


Portfollio

Portfolio

Portfolio deals with following topics:

  • Custom

  • Predefined


Custom

Portfolio comprises of group of securities. ODIN™ Diet supports creation of well-diversified profiles. Securities from various market segments - NSE Equity and Derivatives, BSE Equity, BSE F&O, MCX COMM, NCDEX COM, NSEL, MSE and so on - can be clubbed together and viewed in the Market Watch. Manage portfolios is an easy and quick task in ODIN™ Diet. Default portfolio selection is configurable that makes the most favourite portfolio to be displayed each time on ODIN™ Diet logon.

  • Facility to search from available scrips from various market segments

  • Highly integrated Portfolio creation on the fly

  • Set up of Default portfolio

  • Updated list of portfolios made available in Market Watch at any instance of time

Using Portfolio, you can do the following:

  • Create Portfolios

  • Apply Portfolios

  • Modify/Remove Portfolios

Create Portfolios

  1. On the Tools tab, in the Portfolio group, click Custom. The Portfolio window is displayed.

  2. Enter a new name of the portfolio you want to create.

  3. Select Exchange Code, and Instrument Type.

  4. Search and add securities. You can search securities based on Scrip Code, Symbol, Series, Market Type, Expiry Date, Strike Price, Option Type. Generally, you can employ more than one filter condition and search securities resulting in narrowed and precise search results. Dynamic Portfolio can be created for Futures and Options. For example, once it is created for three consecutive months i.e March, April, May and March month gets over, then it will consider April as current month, May as near month, June as far month.

  5. Click Save. The Portfolio is saved is with the entire scrips from the selected grid.

Apply Portfolios

  1. Right-click inside the Market watch window, select Scrip Portfolio.

  2. Select a portfolio and click Apply. The details of the selected profile are viewed in the Market Watch.

The Market Watch can display multiple portfolios at a time.

Modify/Remove Portfolios

  1. On the Tools tab, in the Portfolio group, click Portfolio > Custom. The Portfolio window is displayed.

  2. Select the Portfolio to modify/remove. The profile details are displayed in the grid.

  3. Select and add new scrips, as required. The selected security is added in an ascending order of the security name list.

  4. To remove scrips, select the scrip from the Selected grid, click Remove.

  5. Click Save to update the changes. On confirmation, the selected profile is updated.


Predefined

View Predefined Portfolio

  1. On the Tools tab, in the Tools group, click Portfolio > Predefined. The Index Portfolio window is displayed with Portfolio Name and Last Update Time details.

  2. Select the check box against the required portfolio name.

  3. Click Get Master.

  4. Click Get Details.


User Settings

User Settings deals with following topics:

  • Preferences

  • Customize

  • Refresh

  • Column Profile

  • Filter

  • Scrip Mapping View


Preferences

Preferences supports changing preferences commonly employed in the application. These can be configured as required. The Preferences window configures General, Order, Portfolio, Workspace, Derivative, Bracket Order options.

Configure General Preferences

  1. On the Tools tab, in the User Settings group, click Preferences. Alternatively, press Ctrl + R. The Preferences window is displayed with various tabs: General, Order, Portfolio, Workspace, Derivatives, Bracket Order. By default, the General tab parameters are viewed. You can configure the following general settings:

    • On Event.....Do-On occurrence of the selected events, the ticked (check mark) actions- Beep, Flash Message Bar, Message Box, Play Sound (If the Event is an Exchange Log Off session, a play sound can be set up. Click Browse to locate the file) - are called. For example, on Order Confirmation, if you select the Message Box, then on every order confirmation, ODIN™ Ribbon Diet prompts with a message.

    • Transaction Backup - Automated Backup of transactions. Set Default Online path for same. Other specific settings such as Initiated by, Modified By.

    • Tick Data window options -Configures the data within the Data window. For example, configure the graph settings. Display each graph in a separate window.

    • Time Format to be used in Views - Configures using a 12/24-hour clock time period.

    • Always open the Order Book with - Saves the current order status, as default setting for when you open the Order Book. Select one from All/ Pending/ unconfirmed/ Cancelled / Rejected/ Admin Pending.

    • Close all windows on log-off - On log off, the displayed windows are closed.

    • Preferred Exchange - The selected Exchange is available as the default Exchange.

    • Preferred Product Type - Default product type can be selected to be reflected in Net Position window.

    • Default Expiry in Portfolio - displays default expiry in portfolio.

    • Close All windows on LogOff- On giving a log off command the all the displayed windows are closed.

    • Show Grid - To view application window in grid format.

    • Auction Pop up - Set Yes or No for a pop up message to be displayed on occurrence of an auction.

    • Default Expiry in Portfolio - Set a default expiry value to be displayed in Portfolio window.

    • Allow Trade/Order Confirmation Message-Only order and trade confirmation messages are displayed in the message bar.

    • Automated Backup - Automated Backup facility

    • Enable Tool Tip - To activate tool tip short cut key Ctrl + B to Activate/Deactivate

    • Auto Reconnect - Auto reconnect facility on disconnection

    • Open Excel with Color view

    • BSE F5/F6 Beep On -

    • F3/F8 - Short cut keys for Order Book/Trades

    • Disallow Multiple F3/F8 - Restrict repeated use of multiple F3 and F8 keys

    • Close Order Entry on Submit - Order Entry pane to be closed on submitting an order

    • Includes Member Terminal Order -

    • Display Balloon Message- Display of Balloon Message on arrival of a particular message

    • Vertical Splitter-

    • Default Square off price - to be set for Counter Touchline, % Counter Touchline, Last Traded Price, Same Side Touchline, % Touchline Difference and Market Price, Close Price.

    • Stock Watch Submission Time interval - Time interval to be mentioned for stock watch submission

    • Preferred Exchange for filter view

    • Automatically login to ODINAPPSMART

    • Segment Best Price to Highlight - Select the default price to be highlighted as Segment Best Price

    • Select Color for Auction, Background and Currency features.

    • Load Admin Messages, Create Market Profile for Single Exchange

    • Auto Start in Set Alert

    • F6 as Auction Best Five

    • Restore Defaults to revert back to default settings

  2. Configure the settings, as required.

  3. Click OK, to make the configured values to act as the new default general value set.

Top

Configure Order Preferences

  1. On the Tools tab, in the User Settings group, click Preferences. The Preferences window is displayed with various tabs: General, Order, Portfolio, Workspace, Derivatives, Bracket Order. By default, the General tab parameters are viewed.

  2. Click Order tab. You can configure the following order-related settings:

  3. Initially always display the selected market segment NSE EQ, NSE FO, BSE EQ, BSE FO, MCX, NCDEX, NSE CDS, MSE, MSE EQ, MSE FO,BSE-OTS EQ, NSE OTS EQ, BSE CDS.

  4. Select the required validity to be set as Default either Day or IOC

  5. Set confirmation message box on placing a Fresh order, order modification, placing a market order or canceling an order

  6. Print Order Confirmations/ Trade Confirmations /MTM On-line Calculation.

  7. Always use minimum order quantity given here - you can configure a value to be set as default order quantity field.

  8. For Order Alert Message Yes/No Default No, Yes/ No Default Yes/Cancel Order Ok.

  9. Market Order With Protection Percentage.

  10. Set Default Button As Yes for Orders After Market Closed.

  11. Lot Increment

  12. Minimum Order to be specified in terms of Qty.Lots or Value.

  13. Qty Alert (In Market Lots)

  14. Price Alert (% of LTP)

  15. Value Alert (Qty * Price)

  16. Minimum Net Position (Lots)

  17. Set Focus on Order Entry Price

  18. Focus on fraction/decimal value

  19. Product Type to be appeared as default Carry forward or Margin Plus.

  20. Retain User Remaks

  21. Round up to Nearest Tick Size

  22. Switch Order Tab

  23. Change the default settings, as required.

  24. Click Apply.

  25. Click OK, to make the configured values to act as the new default order value set. The screen displays some of the configured Order settings.

Top

Configure Portfolio Preferences

  1. On the Tools tab, in the User Settings group, click Preferences. The Preferences window is displayed with various tabs: General, Order, Portfolio, Workspace, Derivatives, Bracket Order. By default, the General tab parameters are viewed.

  2. Click Portfolio tab. You can configure the following portfolio-related settings:

    • Select a default portfolio to be displayed in the Market Watch.

    • Select Symbol Trend Color On/Off (LTP v/s Prev.Close), Include Underlying, Include Other (FUT/OPT)

    • Select portfolios to be displayed in Market Watch Integrated Ticker. In addition, set the Speed for each of them.

    • Specify a default portfolio to be displayed in Conditional Ticker and set condition for the same

    • Index Information to be updated after a regular specified time interval

    • Configure SAW sequence and Default Profile to be displayed on logon.

  3. Click Apply.

  4. Click OK, to make the configured values to act as the new default portfolio value set. The screen displays some of the configured Portfolio settings.

Top

Configure Workspace Preferences

  1. On the Tools tab, in the User Settings group, click Preferences. The Preferences window is displayed with various tabs: General, Order, Portfolio, Workspace, Derivatives, Bracket Order. By default, the General tab parameters are viewed.

  2. Click Workspace tab. You can configure the following parameters:

    • Select the Saved workspace to initially start working with.

    • Display current Date/Time on the main ODIN window.

    • Historical Index View

    • On logging off Workspace and portfolio to be saved.

    • Configure to lock the workstation if idle after a preset time period (in minutes/seconds).

    • Set percentage to freeze Daily Price Range.

    • Configure to set column Profile setting to retain all columns, default profile or last used column profile.

    • Select Stock Watch Exchange Sequence as required by moving in up down direction

    • Double-click selection of security for Market Picture, Charts, Derivative Chain, Market Picture/Chart, Order Entry

    • Default background colour for 52 week high/low life time High/low

  3. Click OK, to make the configured values to act as new default workspace value set. The screen displays some of the configured Workspace settings

Top

Configure Derivatives Preferences

  1. On the Tools tab, in the User Settings group, click Preferences. The Preferences window is displayed with various tabs: General, Order, Portfolio, Workspace, Derivatives, Bracket Order. By default, the General tab parameters are viewed.

  2. Click Derivatives tab. You can configure the following parameters:

    • Default Exchange to be set to be viewed in 0Greek Neutraliser

    • Default symbol to be set to be viewed in Greek Neutraliser

    • Dividend %, Interest Rate %, index scrips to be considered

    • Values to be used for calculation of fair value in terms of volatility %

    • Underlying price to be set as Equities or Futures

    • Options Pricing Model Black & Scholes

    • For Binomial specify steps

    • Show Strikes Default as Traded Only or Traded Plus

    • Show Neturalise Default as Futures, Shares or Options

    • Parameters as Online Volatility Update or Theoretical Price

    • Use ATM Implied Volatility

    • Open PayoffChart

    • Calculation of Greeks from Last IV

    • Includes Realize profit in PayOff

    • Calculates Greek from Last IV in Greek Neutralizer

    • Reset Per Strike Volatility

    • All Expiry Underlying

    • Far Month Underlying Expiry

    • Message Display on undefined condition

    • Weekly futures Calc

    • Greek Neutraliser Price

    • Expiry DTE

    • Tool Tip Lines

    • Maximum Neutralize Quantity

    • Alert Trigger Delay (Min)

    • Carry Forward EQ

  3. Click OK, to make the configured values to act as new default Derivatives value set. The screen displays some of the configured Derivatives settings

Top

Configure Bracket Order Preferences

  1. On the Tools tab, in the User Settings group, click Preferences. The Preferences window is displayed with various tabs: General, Order, Portfolio, Workspace, Derivatives, Bracket Order. By default, the General tab parameters are viewed.

  2. Click Bracket Order tab. You can configure the following parameters:

    • SL Trigger Price – Set Minimum and Maximum Range

    • SL Limit - Set Minimum and Maximum Range.

    • Profit Price - Set Minimum and Maximum Range

3. Click OK, to make the configured values to act as new default Bracket Order value set. The screen displays some of the configured Bracket Order settings


Customize

Customize implies changing the appearance of a view (window). The Color, Layout and Font attributes of the same can be changed to suit your work environment.

The Color change can be applied to the Foreground, Background of selected view. Configure the Size and Position and General settings can be applied in the Layout and the text font-face and other attributes are changed using the Font.

In addition, ODIN" Ribbon Diet enables customizing as a right-click option.

Customize View

On the Tools tab, in the User Settings group, click Customize. Alternatively, right-click in an open window and select Customize. The Customize window is displayed with three tabs:

  • Color - Customizes the color attributes for the given views

    1. Select the Attribute of the view you want to customize.

    2. Select a color for the attribute. The Preview box displays the text after applying the selected attributes.

  • Layout - Customizes the layout attributes for the given views.

    1. In Size & Position Settings, select Default to give you the default settings; the Last Saved displays the previously stored window settings.

    2. In General Settings, select Title Bar, Status Bar to be displayed in the window.

  • Font - Customizes the Font attributes for the given views.

    1. Select a View you want to customize.

    2. Click Select Font to change the font attributes.

    3. Click Apply. Accordingly, the customized changes are applied to the views.

    4. Click OK.


Scrip Mapping View

Scrip Mapping view option is used to map BSE Script and NSE Script. Settings in this option is required if you want to use Spread Arbitrage Watch in Analytic tab and Combined Best Five Window available in Market Menu.

Scrip Mapping View

  1. On the Tools tab, in the User Settings group, click Scrip Mapping View. The Scrip Mapping View window is displayed.

  2. Enter Mapped Name.

  3. Select Exchange.

  4. Enter Symbol.

  5. Select Exchange.

  6. Enter Symbol.

  7. Enter Scrip Description.

  8. Click Update, to add the details.

  9. Click Save. The File Saved successfully message is displayed.

Upload Scrip Mapping View

  1. On the Tools tab, in the User Settings group, click Scrip Mapping View. The Scrip Mapping View window is displayed.

  2. Click Upload. The Open window is displayed.

  3. Select the required file. Click Upload.

  4. Click Save. The File Saved Successfully message is displayed


Refresh

Refresh command is used to refresh and update recent details in application windows.

Refresh

  1. Open any window that you want to refresh.

  2. On the Tools tab, in the User Settings group, click Refresh. According the details are updated.


Column Profile

Column Profile enables customizing the window column display — add, remove, position columns. It is available for all windows.

Customize column profile

  1. On the Market tab, in the Watch group, Click Market > Normal Market. Alternatively, press F4. The Market Watch window is displayed.

  2. On the Tools tab, in the User Settings group, click Column Profile. Alternatively, Right-click inside a displayed window (the window could be Bhav Copy, Index View, Market Watch, Trades, Order Book, Exercise Book) or press Ctrl + K. A shortcut menu is displayed. Select Column Profile. The respective column selection window is displayed. The Available Columns shows the entire available columns in the window. The Selected Columns shows the columns that are currently displayed in the window.

  3. For adding a column, select the column you want to add from the Available Columns; click Add.

  4. For removing a column, select the column you want to remove in the Selected Columns; click Remove.

  5. For positioning the order of the columns, select the column in the Selected Columns; click MoveUp to move the selected column up in the list or click MoveDown to move the selected column down in the list.

  6. For applying a sort order, select the column in the Selected Columns; click Sort On.

  7. For making the column profile available for future use, click Save.

  8. For deleting an existing column profile, select the column profile; click Delete.

  9. Select the column you wish to freeze in the Selected Columns list.

  10. Click Freeze. Notice that the column that you selected to freeze is displayed in the Freezed Till field.

  11. Click OK.

  12. Click Yes to save and apply the column profile.

  13. For Unfreezing the columns, right-click in the window and click Unfreeze.

  14. For making the column profile available each time on invoking the window, click SetAsDefault.

Right-click inside the window and select Save Column Profile to save the column profile.


Filter

You can filter and view the records based on the filter conditions given in the Filter dialog box. The filter option is available for commonly used windows of ODIN™ Ribbon Diet : Trades Book, Orders Book, Ex Book..etc.

View Filter details

  1. Open any window that has filter option.

  2. On the Report tab, in the Trading group, click Ex Book. The Exercise Book window is displayed.

  3. On the Tools tab, in the User Settings group, Click Filter. The Filter window is displayed.

  4. Select Exchange.

  5. Select the EX Type in the Filter dialog box. You can select various filter conditions and view selective Ex details.

  6. You can Select All, to view the details of all the contracts.

  7. To view Exercise Details for a Particular Contract, Select Contract and view particular contract details.

  8. Type the Instrument Name and Symbol.

  9. Select the Expiry Date, Strike Price, and Opt. Type in the list.

  10. Click Apply. The exercise details for that particular contract are displayed in the Exercise Book window.

  11. Click Cancel, to close the Filter dialog box.

  12. To view Exercise Details for a Particular EX No, select EX No check box; and type the EX NO number.

  13. Click Apply. The order details for that particular EX number are displayed in the EX Book window.

  14. Click Cancel, to close the Filter dialog box.


Defaults

Defaults deals with following topics:

  • Broadcast Server Reconnect

  • News Broadcast Reconnect

  • News URL Setting

  • Short Message Setting

  • Keyboard ShortCut

  • Pivot Point\Support\Resistance Parameters


Broadcast Server Reconnect

Broadcast Reconnect displays Broadcast Server IP, UDP Port, TCP Port with option to connect or disconnect.

Broadcast Reconnect

On the Tools tab, in the Defaults group, click Broadcast Server Reconnect. The Broadcast Server Reconnect window is displayed.


News Broadcast Reconnect

News Broadcast Reconnect

On the Tools tab, in the Defaults group, click News Broadcast Server Reconnect. The News Broadcast Reconnect window is displayed.


News URL Setting

News URL Setting

  1. On the Tools tab, in the Defaults group, click News URL Setting. The News URL Setting window is displayed.

  2. Select Vendor.

  3. Enter Story Page.

  4. Enter History page.

  5. Click Ok.


Short Message Setting

Short Message setting is used to alter display of Order and Trade Messages that is displayed in Message Bar (Shift + A).

  1. On the Tools tab, in the Default group, click Short Message Setting. The Short Message Setting window is displayed.

  2. Select the check box against the required message.

  3. Click Ok.


Keyboard ShortCut

Keyboard Shortcut

  1. On the Tools tab, in the Defaults group, click Key Board Shortcut. Alternatively, press Alt + K. The Keyboard Shortcut key window is displayed.

  2. Enter a Profile Name, to create a new profile. The window is divided into two panes.

  3. The left pane displays all menu list. The right pane includes all sub-menus available in the selected menu in left pane.

  4. The shortcut key displays the available short cut key of the selected submenu. You can use the existing one or Create a new one.

  5. To create a new one:

  • The submenu will display a blank field on selection in Modifier and key.

  • Enter the modifier and key and Click Add.

  6. To modify the existing key, enter the modifier in Modifier.

  7. Select the key in key.

  8. Click Modify.

  9. Click Save, to save the created profile.

  10. Click Reset, to reset a particular key to a default setting.

  11. Click Reset All, to reset all short cut keys to default setting.


Pivot Point Support Resistance Parmaeters

Pivot Point\Support\Resistance Parameters

Pivot Point\Support\Resistance Parameters

Pivot Point/Support/Resistance Parameters

  1. On the Tools tab, in the Defaults group, click Pivot Point\Support\Resistance Parameters. The Pivot Point/Support/Resistance Parameters window is displayed.

  2. Select Calculation Method.

  3. Select Data Source as Bhav Copy or Historic Table.

  4. Select Pivot Point Formula as Default PP or Custom PP. Select Custom PP, the corresponding drop-down list is enabled.

  5. Select the required Custom PP.

  6. Click Apply.

  7. Click Restore Defaults, to restore default settings.

  8. Click Apply, to apply changes.

  9. Click Cancel, to close the window.


Others

Others deals with following topics:

  • Client Facility

  • Banned Security List


Client Facility

View Client Facility

Client Facility is the privilege granted by the Administrator. The facilities include the following:

  • Arbitrage Watch View

  • Open in Excel View

  • Graph View

  • Heat Map View

  • Derivatives Watch

  • Filter Watch

  • Tick Watch

  • Most Active Scrips With Filter View

  • Most Active Scrips Without Filter View

  • Top Gainer Loser With Filter View

  • Top Gainer Loser Without Filter View

  • Data Window

  • Option Watch

To view the available privileges, On the Tools tab, in Others group, Click Client Facility. The privileges granted to the client are listed with a mark.


Banned Security List

On the Tools tab, in the Defaults group, click Banned Scrip List. The Banned Scrip List window is displayed.


Analytics

Analytics deals with following topics:

  • Charts

  • Greeks

  • News

  • Chart Tool


Charts

Charts provide following charts features:

  • Intraday Chart

  • Historic Chart


Intraday Chart

Intraday Charts are provided for the current day, with intervals configurable by user.

Click Chart > Open New Chart > Intraday Chart. The chart data window is displayed with Intraday Chart. Alternatively, select the scrip in Market Watch and right click on scrip select Chart > Intraday Chart or simply select the scrip and press CTRL+ I.

Default Intraday chart is 5 min chart which can be configured by clicking Tools> Preference > Chart Preference > Intraday Chart Type Min.


Historic Chart

Historical Charts are provided for the historical data which is configurable by user.

Click Chart > Open New Chart > Historic Chart. The Historic Chart is displayed. Alternatively, select the scrip in Market Watch and right-click on scrip select Chart > Historic Chart or simply select the scrip and short cut CTRL+ H.

Default Intraday chart is Daily chart which can be configured by clicking Tools > Preference > Chart Preference > Historic Chart Type.


Analytic

Watch

Watch deals with following topics:

  • Greek Market Watch

  • Speed Arbitrage

  • Pivot Point

  • Filtered Profile

  • Advanced Filter

  • Tick

  • Advanced Tick


Greek Market

Work with Greek Market Watch

  1. On the Analytics tab, in the Watch group, Click Anlaytic > Greek Market. Alternatively, press Shift + F4. The Greek Market Watch is displayed.

By default, the Market Watch window is empty. On setting a default portfolio through Tools > Preferences-Workspace,the portfolio is made available on invoking the Market Watch.

  2. To add contracts from the filter bar, enter the scrip code/symbol; press ENTER.

  3. To remove scrip, highlight the contract and press DELETE.

  4. To change order of scrips, highlight the scrip and use drag-n-drop to a new location. Alternatively, on highlighting use cut- paste (right-click options).

  5. To view selective Greek Market Watch Market details, Right-click inside the Market Watch. Various options are made available: Scrip Portfolio, Save Portfolio, Cut, Copy, Paste, Column Profile, Save Column Profile, Add/Modify Dynamic Column, Unfreeze etc..

  6. Select the required option. Further, specify the data values as required to accomplish the task.

  7. You can add a separator and distinctly separate two columns in the Market Watch. In the Column Profile window, from the Available Columns, select Separator; click Add.

Only one column separator can be added.

To view selective market watch details, right-click inside the Greek Market Watch, click Column Profile and customize the window columns as required.

Place Orders from within the Greek Market Watch window

  1. Select the scrip in the Market Watch.

  2. Press F1/(+) for (Buy Order) or F2/(-) for (Sell Order).

  3. Enter the required values and click Submit.

Dynamic Columns

You can create new columns Dynamic Columns by using custom formula in Greek Market Watch window.

Live Implied Volatility calculation

Implied Volatility of options is calculated and shown live in the Greek Market window, so as to know costly and cheap options. Apart from calculating Implied Volatility on Last Traded Price of the Option premium, implied volatility is also calculated on bid and ask rates of the respective options and shown as Buy Implied Volatility and Sell Implied Volatility.

Last Half an Hour Average

A separate column is available to view last half an hour average of the selected instrument in Greek Market watch. A timer is also provided in Greek submenu of Greek market watch to set time from which average traded price will be calculated.

Tool Tip

Tool tip is provided to view best five. It is invoked by pressing Ctrl + M, Ctrl +F and Ctrl +B for Equity, future and Options Best five respectively. You can specify the number of lines tool tip will appear above (when above the line) and below (when below the line). The option is provided in the Derivative tab of preference window.


Speed Arbitrage

Spread Arbitrage Watch

Spread/Arbitrage feature helps in taking advantage of opportunities in different exchanges. ODIN™ Diet facilitates in building an Arbitrage strategy and applying it in Arbitrage watch. This displays fields that are defined in the strategy along with the difference. Based on the strategy, whether to place the order is decided. Place the orders is through Arbitrage Order Entry (F12). The condition expressions are created using Condition Generator or Spread Strategy Maker.

Work with Spread/Arbitrage Watch

  1. On the Analytics tab, in the Watch group, Click Analytic > Spread Arbitrage. Alternatively, press Shift + G. The Spread/Arbitrage Watch window is displayed with details.

  2. Right-click inside the window and select Load Strategy.

  3. Select the required Strategy, if there are multiple ones.

  4. Right-click inside the window and select Scrip Portfolio and select required arbitrage portfolio if there are multiple ones.

  5. Select a Portfolio.

  6. Click Apply. The Spread Arbitrage Watch window is displayed with details.

  7. Right-click inside the window and select Select Strategy Portfolio.

  8. Select the strategy to load and click Apply. The window displays the data rows of scrips that satisfy the strategy.

Create a Portfolio Example: ARBIT

  1. On the Analytics tab, in the Watch group, Click Analytic > Spread Arbitrage. Alternatively, press Ctrl + G. The Spread/Arbitrage Watch is displayed.

  2. Right-click Spread/Arbitrage window and select Load Strategy. Select the required strategy if there are multiple ones

  3. Right-click and select Scrip Portfolio and select required Arbitrage portfolio if there are multiple ones. Example:ARB1

  4. When condition is satisfied the difference as required is viewed in created column. Example:OUTPUT


Pivot Point

Pivot Point/Support/Resistance Watch is used to view Support and Resistance for portfolio added in Pivot Point/Support/Resistance Watch window based on Parameters .

View the Pivot Point/Support/Resistance Watch

On the Anlaytic tab, in the Watch group, click Analytic > Pivot Point or press Ctrl + Shift + F5. The Pivot Point/Support/Resistance Watch window is displayed with details.

Apply a Portfolio

  1. On the Anlaytic tab, in the Watch group, click Analytic > Pivot Point or press Ctrl + Shift + F5. The Pivot Point/Support/Resistance Watch window is displayed with details.

  2. Right-click inside the window and click Scrip Portfolio on the shortcut menu. The Select Portfolio dialog box is displayed.

  3. Select a portfolio name in the list and click Apply. The details of this portfolio can be viewed in the window.

Save a Portfolio

  1. On the Anlaytic tab, in the Watch group, click Analytic > Pivot Point or press Ctrl + Shift + F5. The Pivot Point/Support/Resistance Watch window is displayed with details.

  2. Add the required scrips.

  3. Right-click inside the window and click Save Portfolio on the shortcut menu. The Save Portfolio dialog box is displayed.

  4. Enter a portfolio name. Click OK.


Filtered Profile

Filtered/ Profile Watch window is used to view specified conditions. When we apply the condition and if that condition is satisfied then data will appear in filtered profile watch for specific time interval.

View Filtered/ Profile Watch

  1. On the Analytics tab, in the Watch group, click Analytic > Filtered Profile. The FILTERED MARKET WATCH window is displayed with the Select Portfolio.

  2. Select a Portfolio you want to view. Click Apply. The selected portfolio is viewed in the Filtered Profile Watch window. The Select Condition window is displayed.

  3. Select the condition. Click Apply. The selected condition is applied on the portfolio viewed in the Filtered/Profile Watch window.

  4. If required, to change the applied condition, right-click inside the Filtered/Profile Watch and select Apply Condition.

  5. Select the condition and click Apply.

  6. The updates can be further controlled by using the Pause/ Continue right-click options.


Advanced Filter

Advance Filter Watch

Advance Filter Watch is used to view specified conditions. When we apply the condition and if that condition is satisfied then data will appear in filtered watch for specific time interval.

Work with Advance Filter Watch

  1. On the Analytics tab, in the Watch group, click Analytic > Advanced Filter. The Advance Filter Watch window is displayed with Select Portfolio dialog.

  2. Select the required Portfolio. Selected condition is applied on portfolio viewed in Filter Watch window.

  3. If required, to change applied condition select Modify.

  4. If required alter the conditions as required.

  5. Select the required Quantity check box, and enter the required value.

  6. Select the value check box, Value field is enabled. Enter the required value.

  7. Select Current Rate Between check box, enter the Current Rate From and To Values.

  8. Select Previous Close check box, enter the From and To Values.

  9. Select % Open Interest Change check box, enter the From and To Values.

  10. Select % Change Between check box, enter the Current Rate From and To Values.

  11. Enter C1 check box, select the required condition from the drop-down list.

  12. Similarly, Enter C2 check box, select the required condition from the drop-down list.

  13. Select the Total Quantity check box and enter the required value.

  14. Select the Total Value check box and enter the required value.

  15. Select Auto Refresh Every check box and enter the time interval in seconds.

  16. Select Tick Diff check box, and accordingly entered the required values.

  17. Enter Watch Name.

  18. Click Refresh.

  19. Click Clear All, to clear all details.

  20. The updates can be further controlled by using the Pause/ Continue right-click options.


Tick

Tick Watch enables to apply conditions and watch market movement at each tick. Tick Watch specifically provides those scrips that fit into given criteria. It displays change at every tick and introduces a new data row of scrip. The rows are appended one after another. The condition expressions are created using Condition Generator. For example, if condition criterion is (% change >= 1), then scrips that have the 1% change in their price are displayed in Tick Watch. With every tick, change is reflected in the window.

View Tick Watch

  1. On the Analytics tab, in the Watch group, click Analytic > Tick. The TICK WATCH window is displayed with the Select Portfolio.

  2. Select a Portfolio you want to view. The Select Portfolio window is displayed.

  3. Select the required portfolio. Click Apply. The Select Condition window is displayed.

  4. Select the condition. Selected condition is applied on portfolio viewed in Tick Watch window.

  5. If required, to change applied condition, right-click inside Tick Watch and select Modify Condition.

  6. Click Apply. The Tick Watch is displayed applied with the selected criteria. The watch is updated on every tick.

  7. The updates can be further controlled by using the Pause/ Continue right-click options.

After closing the window, a confirmation message is displayed to save data.


Advanced Tick

Advance Tick Watch is used to view specified conditions. When we apply the condition and if that condition is satisfied then data will appear in tick watch for specific time interval.

Work with Advance Tick Watch

  1. On the Analytics tab, in the Watch group, click Analytic > Advanced Tick. The Advance Tick Watch window is displayed with Select Portfolio dialog.

  2. Select the required Portfolio. Selected condition is applied on portfolio viewed in Advance Tick Watch window.

  3. If required, to change applied condition select Modify.

  4. If required alter the conditions as required.

  5. Select the required Quantity check box, and enter the required value.

  6. Select the value check box, Value field is enabled. Enter the required value.

  7. Select Current Rate Between check box, enter the Current Rate From and To Values.

  8. Select Previous Close check box, enter the From and To Values.

  9. Select % Open Interest Change check box, enter the From and To Values.

  10. Select % Change Between check box, enter the Current Rate From and To Values.

  11. Select C1 check box, select the required condition from the drop-down list. Alternatively click ( [image]). The Condition Generator window is displayed. Create Condition.

  12. Click Save. The Condition name is displayed in C1 field.

  13. Select C2 check box, select the required condition from the drop-down list. Alternatively click ( [image]). The Condition Generator window is displayed. Create Condition.

  14. Click Save. The Condition name is displayed in C2 field.

  15. Select Total Quantity check box, and enter the required values.

  16. Select Total Value check box, and enter the required values.

  17. Select Auto Refresh Every check box, and specify time interval in seconds.

  18. Select Tick Diff check box, and enter the required value.

  19. Enter Watch Name.

  20. Click Apply All.

  21. The updates can be further controlled by using the Pause/ Continue right-click options.

  22. Click Clear All, to clear all details.


Greeks

Greeks deals with following topics:

  • Neutraliser

  • Neutraliser Parameters

  • Delete Positions

  • Half Hour Timer


Neutraliser

Neutralizer

Greek Neutralizer facilitates user by providing various Greek values like Delta, Gamma, Vega etc. which are used to make Delta neutral and/or Gamma neutral positions. When both Delta and Gamma are neutral, positions have minimum risk because changes in the price, volatility, time factor will not affect his portfolio.

  • Shortcut keys for commonly used functions

    Function

    Shortcut keys

    Neutralize

    Alt + Z

    Change Exchange

    Alt + X

    Change Symbol

    Alt + S

    Change Expiry

    Alt + D

    Days

    Alt+ Y

    Interest Rate

    Alt + I

    Dividend

    Alt + V

    Pro/Cli

    Alt + 1

    Underlying Selection

    Alt + Q

    Traded Only

    Alt + T

    Traded Plus

    Alt + U

    Call Volatility

    Alt + C

    Put Volatility

    Alt + P

    Reset

    Alt + R

    Equity Best Five

    Ctrl + M

    Future Best Five Tool Tip

    Ctrl + M

    Selected Option Best Five Tool Tip

    Ctrl + B

    Switch from Eq and Fut View to options view

    Ctrl + Alt + Z

    Switch from options view to Eq and Fut View

    Ctrl + Shift + Z

    To hide and invoke 1st panel

    Ctrl + I

    To hide and invoke 2nd panel

    Ctrl + 2

    To hide and invoke 3rd panel

    Ctrl + 3

    To hide and invoke 4th panel

    Ctrl + 4

    Select Portfolio window

    Ctrl + Alt + P

    Greek Neutralizer Parameter window

    Ctrl + Shift + N

  1. On the Analytics tab, in the Greeks group, click Neutraliser. Alternatively, press Ctrl + N. The Greek Neutralizer window is displayed.

  2. Select Exchange.

  3. Enter Symbol.

  4. Select the Expiry Date.

System will automatically take lot size for selected symbol.

  5. In Strikes combo box, select the options as All, Call or Put.

  6. Enter Strike Interval.(By default it will take default interval for the selected symbol).

  7. Select Traded Only or Traded Plus. In case of Traded Plus, you need to enter From and To Details.

  8. Enter values for Interest rate and Dividends in Int and Div text box respectively.

  9. Enter No. of Days.(By default system will calculate the day when user selects expiry)

  10. In Underlying Combo box, select Instrument Type as Eq LTP or Fut LTP or Rate. (When you select Rate option, Rate text box will get enabled. Enter value in the Rate text box)

  11. Click Reset, to view the details in Greek Neutralizer Window.

Greek Neutralizer Watch

When you select underlying scrip, Expiry Date and strike range, Greek value for options traded can be viewed. You can also view the real time values of implied volatility, Theoretical Price of Option, Delta, Gamma, Vega, Theta, and Rho. You can view the difference between LTP and theoretical price of option from Th-LTP column.

Live implied volatility calculation

Implied Volatility of options is calculated and shown live in the Greek Neutralizer window, so as to know costly and cheap options. Apart from calculating Implied Volatility on Last Traded Price of the Option premium, implied volatility is also calculated on bid and ask rates of the respective options and shown as Buy Implied Volatility and Sell Implied Volatility.

View list Selection

You can also select from Traded Only or Traded Plus, so as to see only that strike price options in the View or Traded plus wherein you can set a range for strike prices to be shown.

Net Greeks for portfolio

You can view net Greeks for the portfolio. The Greeks are also shown for Total Call or Puts Traded and total shares & futures position as delta.

Trade from Greek Neutralizer

If option strike price or share price is selected, you can place a trade in that particular instrument directly through ODIN.

Press Ctrl+F1 key, Order Entry for that particular strike price or instrument is invoked. The position thus traded is directly reflected in Greek watch.

Put Call Ratio and Calculation Method on Title bar

You can view Scrip name, Calc method, Put Call Ratio Vol and OI on title bar.

Global level settings

You can set different settings like volatility, pricing methods, underlying values etc from Derivatives tab of Preference window.

Position Neutralization

You can Neutralize position by using Shares, Futures and Options. When option strike price is selected, the box suggests what number of shares, futures or options to buy or sell to neutralize that Greek value. To neutralize Greeks Click on Nz, the Order Entry for selected option, shares or futures will be invoked.

Total position held in various instruments

You can view the Total position in various instruments like shares, futures, calls and puts.

Input and Instrument selection

You can select Exchange, Symbol, Scrip, Expiry date for viewing Greeks, Days Remains for Expiry, Interest Rate, Dividend, Call and Put Volatility are auto populated but you can change these values in effect the Greek values in portfolio will change.

What if analysis

What if Analysis provides the facility to put manual entry to get the impact in Delta, Gamma and Vega in different market scenarios.

Scrip wise preferences Settings and upload

You can set scrip wise setting for Dividend, Call volatility, Put volatility, if underlying selected is Equities or Futures, and Options pricing model selected. The option Greek Neutralizer Parameter is provided in Greek option of Market Menu.

These settings will get auto populated when main Greek Neutralizer window is loaded and respective scrip is selected.

Option to save settings in a file is given in right click menu. You can also create upload file in the same format and upload for multiple scrips.

Netted of Greeks of All months

Option is provided to view Netted of Greeks of all months in which trade has happened and P/L. The option 'All expiry Greeks’ has been provided in right click menu of Net Greek Window.

Greek Payoff Simulation Table

You will be able to view Greek Payoff simulation table. The option is available for current month as well as for cross months.

Greek Reports

Reports option is available in Right click menu of Greek Neutralizer. You can view Full Report and Summary Report. Full Report is shown for a selected Scrip and Expiry only. While Summary Report is shown for all scrips and all expiries. Greek Summary option is also provided in Greek option of Market Menu.

Hide Unhide Panels

You can hide or unhide panels by using Shortcut keys. Shortcuts are provided for invoking and hiding the four panels excluding the Options panel. One can view the Greek neutralizer with any one/two/three/all four panels hidden.

Shortcuts provided to hide and invoke panels are as follows

  • CTRL + 1 for 1st panel

  • CTRL + 2 for 2nd panel

  • CTRL + 3 for 3rd panel

  • CTRL + 4 for lowest Panel 4

Delete Manual Positions

You can delete manual position loaded/added manually in Greek neutralizer. The option is provided in Greek submenu as Delete Position.

Right Click Menu Options

Right Click Option | Sub Options | Descriptions
Equity Watch |  | Select to view equity best five tool tip
Future Watch |  | Select to view future best five tool tip
Option Watch |  | Select to view Options best five tool tip
Column Profile |  | Select to invoke column selection window
Save Column Profile |  | Select to save column profile.
Size to fit |  | Select to fit the column width to accommodate the column contents.
Grid |  | Select to apply Grids.
Copy |  | Select to Copy all contract in the window
Customize |  | Select to invoke customize window
Reports | Greek Reports | Select to open Select Sheet window. The window contains two different options for Full report and Summary report.
 | Expense for this expiry | Select to open Expense Detail window. This window contains expense details of current expiry.
 | Expense for all expiry | Select to open all expiry expense detail window. This window contains expense details of all expiries.
Upload Manual Trades |  | Select to invoke Upload Window. You can upload manual trades from this window.
Load Portfolio |  | Select to open select portfolio window
Save Portfolio |  | Select to save portfolio.

Right Click Menu of Net Greeks window:

Right Click Option | Descriptions
Column Profile | Select to invoke column selection window
Save Column Profile | Select to save column profile.
Size to fit | Select to fit the column width to accommodate the column contents.
Grid | Select to apply Grids
Copy | Select to Copy all contract in the window
Payoff | Select to invoke payoff window for single expiry
Payoff-All expiry | Select to invoke payoff window for all expiries.
All Expiry Greeks | Select to invoke all expiry Greeks and P&L window.


Neutraliser Parameters

Greek Neutralizer Parameters is used to set parameters on which Greeks, implied volatility, theoretical Price is calculated for an option contract.

Using this window you can do the following:

  • Add Greek Neutralizer Parameters

  • Update Greek Neutralizer Parameters

  • Upload Greek Neutralizer Parameters

  • Delete Greek Neutralizer Parameters

Add Greek Neutralizer Parameters

  1. On the Analytics tab, in the Greeks group, click Neutralizer Parameters. Alternatively, press Ctrl + Shift + N. The Greek Neutralizer Parameters window is displayed.

  2. Select Exchange.

  3. Select Symbol.

  4. Select Expiry.

  5. Enter Dividend.

  6. In Underlying group box, Select the required underlying.

  7. In Options Pricing Model, select Black & Scholes or Binomial. In case if you select Binomial, enter no. of Steps.

  8. In Volatility in % age group box, enter Call and Put values.

  9. Enter From and To value.

  10. Enter Strike Inter.

  11. Click Add, to add the details.

Top

Upload Greek Neutralizer Parameters

  1. On the Analytics tab, in the Greeks group, click Neutralizer Parameters. Alternatively, press Ctrl + Shift + N. The Greek Neutralizer Parameters window is displayed.

  2. Click Upload, to upload the file. The Open window is displayed.

  3. Select the required file; click Open.

Delete Greek Neutralizer Parameters

  1. On the Analytics tab, in the Greeks group, click Neutralizer Parameters . Alternatively, press Ctrl + Shift + N. The Greek Neutralizer Parameters window is displayed.

  2. Navigate to the record you want to delete.

  3. Select the record and click Delete. On confirmation the required record is deleted.


Delete Positions

Delete Position

Delete Position option facilitates to delete manual position that is loaded/added manually in Greek neutralizer.

Delete Position

  1. On the Analytics tab, in the Greeks group, click Delete Positions. The Delete Position window is displayed.

  2. Select Exchange.

  3. Type/select Date.

  4. Enter Remark.

  5. Click Delete, to delete the position. On authentication Records Deleted Successfully message is displayed.

If there is no trade on the selected date, then No matching records to delete message is displayed.


Half Hour Timer

Half Hour Timer is provided to set time with which Average Traded Price will be calculated. When time set in timer is reached, value and quantity as of that time will be fetched; and will be used for calculating and showing the Average Traded Price.

Set Half Hour Timer

  1. On the Analytics tab, in the Greeks group, click Half Hour Timer. Alternatively, press Alt + Ctrl + T. The Half Hour Strategy Timer window is displayed.

  2. Type/select Start Time.

  3. Click OK. On confirmation the timing is set.


Reports

Reports deals with following topics:

  • Export Trades

  • Carry Forward Profit/Loss


Export Trades

  1. On the Analytics tab, in the Greeks group, click Reports > Export Trades. The Create Greek N Upload window is displayed.

  2. Select Exchange.

  3. Select Instrument Type.

  4. Click Browse to locate the path. The Open window is displayed.

  5. Click Open. Notice the File Name and Path is displayed in Path.

  6. Click Save.


Carry Forward Profit/Loss

  1. On the Analytics tab, in the Analaytic group, click Reports > Carry Forward Profit/Loss. Alternatively, press Ctrl + Shift + C. The Carry Forward Profilt/Loss window is displayed.

  2. Select Exchange.

  3. Enter Symbol.

  4. Enter Carry Forward Profit/Loss.

  5. Select Alert on Net Delta check box. Enter the required value.

  6. Enter Alert Time (in min).

  7. Click Apply.

  8. Click Cancel, to close the window.


News Main Main

News

News deals with following topics:

  • Headline

  • Headline History

  • Headline Ticker


News Headline

News Headlines is used to view News headlines.

View News Headline

  1. On the Analytics tab, in the News group, click News > Headline. Alternatively, press Ctrl + Alt + N. The News Headline window is displayed.

  2. Select Vendor.

  3. Select Category.

  4. Select Sub Category.

  5. Enter No.of Pages.

  6. Click Go. The News Headline window is displayed with details.

  7. Double-click on news headlines. The News History page is displayed.

If any News is available in Market for any scrip system then indicator will blink in Market Watch News Indicator Column.

Below mentioned are details of color in News Indicator column:

· Blue indicator indicates normal news are available.

· Green indicator indicates Normal News has been read.

· Red indicator indicates Hot News are available.

· Yellow indicator indicates Hot News has been read.

· White indicator indicates that there are no news.


News History

News History option displays History of Headlines.

View News History

  1. On the Analytics tab, in the News group, click News > History. Alternatively, press Ctrl + Shift + H. The News History page is displayed.

  2. Select the Vendor. Accordingly the details will be displayed.


News Headline Ticker

News Headline Ticker is used to view only hot news.

View News Headline Ticker

On the Analytics tab, in the News group, click News > Headline Ticker. Alternatively, press Ctrl + Alt + K. The Headline Ticker is displayed at the ticker section of the main window.


Chart Tool

Chart deals with following topics:

  • Chart Preference

  • Technical Scan

  • Technical Back Test

  • Delivery Report

  • Strategy Optimizer


Chart Preference

Chart preference allows to set chart based preferences and settings using different tabs.

Chart Preference

  1. On the Analytics tab in the Charts Tool group select Chart Preferences. Alternatively, press CTRL + ALT+ R. The Chart Preference window is displayed. The Chart Preference window is divided into five tabs: General Preference, Segment/Time Preference, Data Preference, Drawing Preference and Chart About. By default General Preference tab is displayed. The following options are configurable.

General Settings Close on ESC | The chart window will close on pressing Escape shortcut key.
Slippage % | The chart will open with data window.
On Mouse wheel | The chart to be scrolled or zoomed.
%Shift bar | allows to define bar shifting using arrows keys.
Default Chart Settings |
Exchange | The Exchange selected here will act as default Exchange in Chart application.
Symbol |
Historic Chart Type | allows to select default Historic Chart Type to be opened (Daily, Weekly, Monthly, Quarterly or Yearly).
Intraday Chart Type (Min) | allows selecting default Intraday Chart time frame to be opened.
Chart With |
Default Chart Type |
Data Window/Tool Tip |
Data Window |
Show HHV/LLV/AVG |
Visible Data for HHV/LLV/AVG |
Expand Y Axis |
Expand % | option to display chart with Title Bar/Top menu bar/Bottom menu bar/Right Tool bar.
Default Up Multiplier | Allows to open specific symbol chart whenever new chart is opened.
Default Down Multiplier | Set Default slippage percentage values in Chart windows and will be applicable to attach strategy and indicator back test.
Settings |
Tool |
Indicator Template |
Carry Forward |
Strategy Template |
Strategy Template for Chart |

  2. You can configure the settings as required.

  3. Click Apply. On confirmation the changes will be applied.

  4. Click Close, to close the window.

Drawing Preference

  1. On the Analytics tab in the Charts Tool group select Chart Preferences. Alternatively, press CTRL + ALT+ R. The Chart Preferences window is displayed. The Chart Preference window is divided into five tabs: General Preference, Drawing Preference, Segment/Time Preference, Data Preference, Chart About. By default General Preference tab is displayed. Select Drawing tab. The Drawing Preference tab is displayed. The following options are configurable.

  • Plot Volume Chart

To view chart with volume panel.

  • Right Drawing space

Specify the value for right drawing space on chart. The right drawing space is the space between the last bar and vertical scale on the chart.

  • Margin

Top and Bottom - allows to set top and bottom margins on charts.

  • Sub Graph Ratio % (0-1)

allows to set sub graph ratio respective to main price series graph.

  • Draw 3D candle

to display 3Dstyle candles.

  • Margin

Top and Bottom - allows to set top and bottom margins on charts.

  • Wick Width

  • Sub Graph Ratio %

allows to set sub graph ratio respective to main price series graph.

  • Draw 3D Candle

to display 3Dstyle candles.

  • Margin

Top and Bottom - allows to set top and bottom margins on charts.

  • Line Width (1 - 3)

  • Bottom

  • Paint Phase Color

Reference Lines

  • Ref Line 1, Ref Line 2 and Ref Line 3

it allows to show custom lines on chart. You can plot three reference lines on chart (Open /High/ Low / PHigh / PLow/ POpen / PClose).

  • Pivots

allows showing or hiding ATP Line on chart.

  • Res

  • Sup

  • ATP

  • Show Extend

allows extending pivots lines and ATP Line.

  • Show Trading Position Line

it allows to set default color for drawing tools.

  • Color Scheme

Used to set default color scheme for chart.

Snap Shot

  2. You can configure the settings as required.

  3. Click Apply. On confirmation the changes will be applied.

  4. Click Close, to close the window.

Segment/Time Preference

Segment wise Time table is used to define Market Segment wise Start and end time for specific market Segment. You can define chart display within provided time frame or you can restrict placing orders with in specified time limits or can define Intraday Chart Historic days and all Ticks days. New settings will be applied when application restart or synchronization.

  1. On the Analytics tab in the Chart Tool group Click Chart Preferences. Alternatively, press CTRL + ALT+ R.The Chart Preference window is displayed. The Chart Preference window is divided into five tabs: General Preference, Segment/Time Preference, Data Preference, Drawing Preference and Chart About. By default General Preference tab is displayed. Click Segment/Time Preference tab.

  2. Select Start Time and End Time against the required Segment.

  3. Select Intraday Historic days against the required Market Segment. Intraday historic days and All ticks days against the required Market Segment to define chart data days for respective segment.

  4. Select All Ticks days against the required Market Segment.

  5. Specify Start Time and End Time against the each Segment to define time range.

  6. Select Intraday historic days and All ticks days against the required Market Segment to define chart data days for respective segment.

  7. Select Merge data, to merge EQ and FO.

  8. Absolute Time bar Interval - If checked the system will consider absolute time interval. On clearing the check mark the bar will start from the first tick received and next bar will be created after the specified time interval. Absolute Interval Base Time- allows to set absolute interval base time.

  9. Absolute Interval Base Time - allows to set absolute interval base time.

  10. Candle Calculation at Day Change: allows to choose candle calculation at day change.

  11. Ignore Ticks : to ignore data outside the time defined for respective segment.

  12. You can configure the settings as required.

  13. Click Apply Changes. On confirmation the changes will be applied.

  14. Click Close, to close the window.

Data Preference

  1. On the Analytics tab in the Chart Tool group Click Chart Preferences. Alternatively, press CTRL + ALT+ R. The Chart Preference window is displayed. The Chart window is divided into five tabs: General Preference, Segment/Time Preference, Data Preference, Drawing Preference and Chart About. By default General Preference tab is displayed. Click Data Preference tab.

  2. The following options are configurable.

  1. Load Profile

  2. Max Records (Intraday)

  3. Data Download Mode

  4. FTP Mode

  5. Compressed Chart Data Download/Size (In MB)

  6. Use Continuous Data

  7. Use Optimize Data

  8. Minimum Bars

  9. Multiplier

  3. You can configure the settings as required.

  4. Click Apply. On confirmation the changes will be applied.

  5. Click Close, to close the window.

Chart About

Chart About is used to display information regarding Chart Mode, Versions, Chart cache status and Chart Server.

  1. On the Analytics tab in the Charts Tool group select Chart Preferences. Alternatively, press CTRL + ALT+ R. The Chart Preferences window is displayed. The Chart page is divided into five tabs: General Preference, Drawing Preference, Segment/Time Preference, Data Preference, Chart About. By default General Preference tab is displayed.

  2. Click Chart About tab. The Chart About tab is displayed.

  3. Click Close, to close the window.


Technical Scan

Technical Scan deals with following topics:

  • Formula Builder

  • Formula Live Scan

  • Formula Report


Formula Builder

Formula Builder allows to set alerts based on Technical Indicators. You can select group of scrips, the indicator of your choice and input parameters.

  1. On the Analytics tab in the Charts Tool group select Technical Scan > Formula Builder. The Formula Builder window is displayed.

  2. Select the Indicator Name option to activate indicator option. Accordingly select the required indicators.

  3. Enter Periods.

  4. Select Source.

  5. Select Color.

  6. Select Period. (If intraday option is selected then enter value in Min and Sec text box).

  7. To create condition, select combination from drop-down lists and references provided.

  8. Click Show, to display selected condition in formula script box.

  9. Select already saved custom condition from the drop-down list provided Or

  10. In Formula script box you can add multiple conditions using “AND, OR, XOR, NOT” operators.

  11. Enter Condition Name in Name box.

  12. Click Add Formula, to add condition in the condition grid.

  13. Click Save, to save the alert template.

  14. Enter File Name and click Save.

  15. Click Load. The Open Window is displayed.

  16. Select required file of already saved alert template from the Open dialog box, and click Open.


Formula Live Scan

Formula Live Scan Window displays the alerts generated in Formula Builder. The Alerts are updated online. The values can be saved in excel. You can view chart from live window through the right-click option available.

  1. On the Analytics tab in the Charts Tool group select Technical Scan > Formula Live Scan. The Formula Live Scan View window is displayed.

  2. Select Portfolio.

  3. Select Formula.

  4. Select Source Time Frame Period.

  5. Click Run. The Technical Scan window will open and update online with satisfied conditions.

  6. Click Stop, to stop the process.


Formula Report

Formula Report window enables viewing reports of alerts generated in Formula Builder. The reports are available in sortable columns showing if condition set in Alert builder is satisfied by the scrip in the portfolio or not. The report can be saved in Excel.

  1. On the Analytics tab in the Charts Tool group select Technical Scan > Formula Report View. The Formula Report View window is displayed.

  2. Select Portfolio.

  3. Select Formula.

  4. Select Source Time Frame Period.

  5. If you select Intraday, specify time in mins and secs.

  6. Right-click inside the live window to view more options (Such as Size to fit, Add to Portfolio, Save to Portfolio, Save to Excel, View Chart.).


Technical BackTest

Technical Backtest deals with following topics:

  • Back Test

  • Back Test Report


Back Test

  1. On the Analytics tab in the Charts Tool group select Technical Back Test > Back Test. The Technical Indicator BackTest window is displayed.

  2. Click Portfolio and then select portfolio name from the drop-down list. OR

  3. Select Single Scrip to select single scrip.

  4. Select Period. If you select intraday option then enter value in Min and sec Text box.

  5. Select All Data to back test on all data or Select DateTime, to select From and To Date.

  6. Select already saved condition from the provided drop-down list to set Entry and Exit Position, (Select Enter Long and Exit Long Setting or Enter Short Exit short Setting from drop-down list of previously created conditions). OR

  7. Enter Slip %.

  8. Select No Activity (Bar) check box. Enter No activity bar.

  9. Select Stop Loss% check box and accordingly provide the stop loss %.

  10. Select Trailing Stop loss% check box to trail stop loss.

  11. Select Target profit % and provide target profit % if needed.

  12. Click Run Back Test, to run Back Test process. The Last Viewed Report window will open with back test details.

  13. Click Stop, to stop the process.


Back Test Report

Back Test Report window opens with back test details when back test is complete. You can also view Last viewed report at any time from this option. If there is no previous report, then the report will be blank.

  1. On the Analytics tab in the Charts Tool group select Back Test > Back Test Report. The BackTest Report View window is displayed.

  2. Click Show Logs. The Masters are displayed.


Copy of Delivery Report

Delivery Report

Delivery Report deals with following topics:

  • Deliivery Report

  • Delivery Report Builder


Deliivery Report

Delivery Report

Delivery Report Window displays the results generated in Delivery Report Builder live. The Alerts are updated online. The values can be saved in excel. You can view chart from Delivery Report View window through the right-click option available.

  1. On the Analytics tab in the Charts Tool group select Delivery Report > Delivery Report. The Delivery Report View window is displayed.

  2. It will display Scrip Name and conditions Defined in Delivery Report Builder.

  3. Right-click inside the live window to view more options. (Such as Select Portfolio, Size to fit, View Chart, Save to Excel, Clear All, Save to Portfolio, Add to Portfolio etc.)


Delivery Report Builder

Delivery Report Builder enables to create delivery based (EOD) report based on predefined and custom made conditions on the historical data available with the user on user defined portfolio. The conditions are based on combinations of price, delivery volume, open interest and volume.

  1. On the Analytics tab in the Charts Tool group select Delivery Report > Delivery Report Builder. The Delivery Report Builder window is displayed.

  2. Select the required Predefined Formulas to run the Report on selected user defined portfolio.

  3. Select the Price between check box to give the price filter to the Report and enter price range in next price text boxes.
  4. You can create custom condition: select condition from first box operator, from second box, and give value in third box.
  5. Click Show Formula, to display selected condition in Formula script box.
  6. In Formula script box you can add multiple conditions using “AND, OR, NOT” operators and brackets.
  7. Enter Formula Name, in Formula Name box.
  8. Click Add Formula, to add formula in the condition combination grid.
  9. Click Save, to save the delivery report template.

  10. Enter File Name and click Save.

  11. Click Load. The Open Window is displayed.

  12. Select required file of already saved delivery report template from the Open dialog box, and click Open.

  13. Click Run. (Delivery Report View window will open and show satisfied conditions).


Strategy Optimiser

Strategy Optimiser deals with following topics:

  • Strategy Optimiser

  • Strategy Optimiser Report


Strategy Optimiser

Strategy Optimizer enables to optimize strategy (custom or indicator based) on the historical data available with the user. An option is provided to run Strategy optimizer on single scrip, or on user defined portfolio. It can be run for a particular period or for all data. Different settings are available for entry and exit positions.

  1. On the Analytics tab in the Charts Tool group select Strategy Optimizer > Strategy Optimiser. The Strategy Optimiser window is displayed.

  2. Click Portfolio and then select portfolio name from the drop-down list. OR

  3. Select Single Scrip, to select a single scrip.

  4. Select already saved condition from the provided drop-down list to set Entry and Exit Position, (Select Enter Long and Exit Long Setting or Enter Enter Short, Exit Short setting from drop-down list of previously created conditions). OR

  5. Enter Slip %.

  6. Enter No Activity Bar.

  7. Select Stop Loss% check box and accordingly provide the stop loss %.

  8. Select Trail Stop loss% check box to trail stop loss.

  9. Select Target profit %and provide target profit % if needed.

  10. Click Run, to run Strategy Optimization process. The Last Viewed Report window will open with back test details.

  11. Click Stop, to stop the process.


Strategy Optimiser Report

  1. On the Analytics tab in the Charts Tool group select Strategy Optimizer > Strategy Optimiser Report . The Strategy Optimiser Report window is displayed.

  2. Click Show Logs. The Masters window is displayed.


Links

Links deals with following topics:

  • Weblinks

  • My Accounts


Weblinks4

Weblinks

Weblinks deals with following topics:

  • Exchange Site

  • Regulator Site

  • Other Links


Exchange Site

You can visit different Exchange sites such as NSE, BSE.

On the Links tab, in the WebLinks group, Click Exchange Site.


Regulator Site

You can visit Regulator sites such as SEBI.

On the Links tab, in the WebLinks group, Click Regulator Site.


Other Links

You can visit other links other than Exchange and Regulator site. These links are displayed based on paths.txt configuration.

On the Links tab, in the WebLinks group, Click Other Links.


My Accounts

My Accounts deals with following topics:

  • Transfer Fund


Fund Transfer

Transfer Fund

ODIN™ Diet help its ultimate users to transfer funds and accordingly increase the preset Limit / Exposure online.

On the Links tab, in the My Accounts group, Click Fund Transfer. The Transfer Fund Page is displayed.

  • To Broker Account

  • To Client Account

  • Funds Report

  • Fund Allocation

  • Priority Settings

  • Fund Withdrawal Cancellation

  • Ledger Report


To Broker Account

Transfer Fund to Broker Account

Transfer Fund to Broker Account

  1. On the Links tab in the Funds Transfer group select To Broker Account. The Transfer Fund-To Broker Account page is displayed.

  2. Select a Product.

  3. Select Bank.

  4. Enter Amount to transfer.

  5. Click Submit. The bank’s website is displayed.

  6. If required, click Clear to clear the details.

  7. Type User Name and Password.

  8. To apply for a new cheque book, you can click Download Blank Cheque Request form.

  9. Click the link helpdesk@ to write a mail for any query or help.

On completion of transaction, a confirmation note bearing bank’s reference number is received. Follow up with the bank using this number for any queries.


To Client Account

To Client Account in fund transfer facility is used to make fund withdrawal request from Broker.

Transfer Fund to Client Account

  1. On the Links tab in the Funds Transfer group select To Client Account. The Transfer Fund-To Client Account page is displayed.

  2. Select Product.

  3. Enter Amount to transfer.

  4. Enter Narration details.

  5. Disclaimers Notification details is provided by member.

  6. Click Submit.

  7. If required, click Clear, to clear the details.

On completion of transaction, a confirmation note bearing bank’s reference number is received. Follow up with the bank using this number for any queries.


Funds Report

Funds Report enables to view various transactions executed by client along with Bank details. It also generate online transfer of payment report

View Fund Report

  1. On the Links tab in the Funds Transfer group select Funds Report. The Transfer Fund-Funds Report page is displayed.

  2. Select All, to view all details.

  3. Select Date, to view date wise details.

  4. Select From and To Date.

  5. Select Bank.

  6. Select Status as Success, Failure or All.

  7. Click Submit. The details based on the selected criteria are displayed in the Fund Report page.

  7. Funds Report details can be viewed in an Excel sheet by clicking Excel symbol ( [image]).

  8. Funds Report details can be printed by clicking Print symbol ( [image]).


Fund Allocation

Fund Allocation will only work in case member is maintaining the limits in All Exchange Combined for that particular client. Fund Allocation allows the client to withdraw funds and also to transfer funds from one product to another Trading to IPO or Trading to Mutual Fund.

Fund Allocation

  1. On the Links tab in the Funds Transfer group select Fund Allocation. The Transfer Fund-Fund Allocation page is displayed with details.

  2. Select Allocate Funds, to allocate funds.

  3. Select Move From.

  4. Select Move To.

  5. Type amount in Amount (Rs).

  6. Click Submit.

  7. Select Withdraw Funds, to withdraw funds.

  8. Select Withdraw From. The available balance is displayed in Balance (Rs.).

  9. Type Amount (Rs.).

  10. Click Submit.

  11. If required, click Clear to clear the details.

  12. Click Refresh, to view most recent updated details.


Priority Settings

Priority Settings are provision for setting priority for fund checking at client end. Following option for priority setting are given at the client end:

  • Trading

  • MF

  • IPO

Priority set for fund checking for transaction will be used for fund withdraw request also. In case fund withdraw request for a particular product is more than the available balance for the product then system will check for funds available in other products based on the priority set by the client.

Configure Priority Settings

  1. On the Links tab in the Funds Transfer group select Priority Settings. The Transfer Fund-Priority Settings Fund page is displayed with following details.

    • Product

    • Move Up

    • Move Down

  2. To change the priority to high of the required product click Move Up ( [image]). Click Move Down ( [image]) for setting low priority.

  3. Click Submit. The priority settings updated successfully message is displayed.


Fund Withdrawal Cancellation

Fund Withdrawal allows to cancel withdrawal request before cut off time.

Fund Withdrawal Cancellation

  1. On the Links tab in the Funds Transfer group select Fund Allocation. The Transfer Fund - Funds Withdrawal Cancellation page is displayed with details.

  2. Select All, to view all details.

  3. Select Date, to view date wise details.

  4. Select From and To Date.

  5. Select Status as Pending, Cancelled or Accepted.

  6. Click Submit. The details based on the selected criteria are displayed in the Transfer Fund - Withdrawal Cancellation page.


Ledger Report

Ledger Report

  1. On the Links tab in the Funds Transfer group select Ledger Report. The Transfer Fund - Ledger Report page is displayed with details.

  2. Select the required Transaction.

  3. Select Amount and accordingly enter the required amount.

  4. Select From and To Date.

  5. Select the required product.

  6. Click Submit. The details based on the selected criteria are displayed in the Fund Report page.


Help

Help deals with following topics:

  • Contents

  • Search

  • About Diet


Contents

Invokes the help file that guides you step by step to work with the application.

On the Help tab, in the View group, Click Help > Contents.


Search

Searches a list of words that are matched with the words typed in Search field.

On the Help tab, in the View group, Click Help > Search.


About Diet

About ODIN™ Ribbon Diet

Contains ODIN™ Ribbon Diet version details.

On the Help tab, in the View group, Click Help > About Diet.


My Portfolio

My Portfolio provides the holding detail of the client.

View My Portfolio

  1. On the Reports tab, in the Settlement group, click My Portfolio. The My Portfolio page is displayed.

  2. Click Holdings tab, to view holdings page.

  3. Click Today's tab, to view today's page.

  4. Click Combined tab, to view Combined page.

  5. Click Refresh, to view the most recent updated details.


What If Analysis

You can view possible Margin Obligation/Requirement for defined Position(s). Also it facilitates to fetch tradable Quantity on the basis of available margin for selected scrip.

  1. On the Links tab, in the WebLinks group, Click What If Analysis. The What if Analysis page is displayed.

  2. Select Exchange.

  3. Select Instrument.

  4. Enter Symbol.

  5. Select Series, Expiry Date, Strike Price, Option Type.

  6. Select Order Side.

  7. Type/select Price.

  8. Select Product Type.

  9. Type/select Quantity.

  10. Click Add. The details are added in Virtual Portfolio.

  11. To delete a added virtual portfolio, click ( [image]) against the required portfolio.

  12. Click Clear, to clear the details if required.